<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Aggiungi pagina';
$string['alldashboardswerereset'] = 'Tutte le pagine "La mia formazione" sono state reimpostate al default.';
$string['allprofileswerereset'] = 'Tutte le pagine del profilo sono state reimpostate al default.';
$string['defaultpage'] = 'Pagina My learning di default';
$string['defaultprofilepage'] = 'Pagina profilo di default';
$string['delpage'] = 'Elimina pagina';
$string['managepages'] = 'Gestisci pagine';
$string['mymoodle'] = 'La mia formazione';
$string['nocourses'] = 'Non sono presenti informazioni sui corsi.';
$string['noguest'] = 'La pagina \'La mia formazione\' non è disponibile agli ospiti.';
$string['pinblocks'] = 'Configura i blocchi forzati per My learning';
$string['pinblocksexplan'] = 'Le configurazioni dei blocchi qui impostate saranno visibili (e non modificabili) a tutti gli utenti nella loro pagina "La mia formazione".';
$string['reseterror'] = 'Si è verificato un errore durante la reimpostazione della pagina';
$string['reseteveryonesdashboard'] = 'Reimposta le dashboard di tutti gli utenti';
$string['reseteveryonesprofile'] = 'Reimposta il profilo per tutti gli utenti';
$string['resetpage'] = 'Reimposta la pagina al suo default';
$string['userdataitemprofile_customisations'] = 'Personalizzazioni della pagina del profilo';
