<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrizione assegnazione';
$string['assignmentintro'] = 'Intro assignement';
$string['assignmentname'] = 'Nome assegnazione';
$string['assignmenttype'] = 'Tipo assegnazione';
$string['feedbackcomment'] = 'Commento di feedback';
$string['gradescalevalues'] = 'Scala valori votazioni';
$string['gradingnotrequired'] = 'Nessuna valutazione richiesta';
$string['lastmodifiedgrade'] = 'Ultima modifica (valutazione)';
$string['lastmodifiedsubmission'] = 'Ultima modifica (consegna)';
$string['maxgrade'] = 'Valutazione massima';
$string['mingrade'] = 'Valutazione minima';
$string['nograde'] = 'Nessuna valutazione';
$string['sourcetitle'] = 'Compiti: Consegne';
$string['status_draft'] = 'Bozza (non consegnata)';
$string['status_graded'] = 'Valutato';
$string['status_notsubmitted'] = 'Non consegnato';
$string['status_submitted'] = 'Consegnato';
$string['submissiongrade'] = 'Invio valutazione';
$string['submissionstatus'] = 'Stato delle consegene';
$string['type_assignment'] = 'Compito';
$string['type_base'] = 'Valutazione';
$string['type_comment'] = 'Compito';
$string['type_grade_grades'] = 'Valutazione';
$string['type_scale'] = 'Valutazione';
