<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Tutte le risposte';
$string['average'] = 'Media';
$string['course'] = 'Il corso';
$string['currentorg'] = 'Organizzazione di appartenenza dell\'utente';
$string['currentpos'] = 'Posizione ricoperta dall\'utente';
$string['feedbackactivity'] = 'Attività di Feedback';
$string['feedbackname'] = 'Nome Feedback';
$string['ftfsessionid'] = 'Codice identificativo evento attività in presenza';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': n. di risposte';
$string['numfeedbackresponses'] = '# Risposte di Feedback';
$string['numofresponses'] = 'Numero di risposte';
$string['numoption'] = ': n. di opzioni';
$string['numresponses'] = ': n. Risposte';
$string['percentoption'] = ': % di opzioni';
$string['responsetime'] = 'Il tempo di risposta';
$string['sourcetitle'] = 'Feedback: Domande grafiche';
$string['stddev'] = ': Deviazione Standard';
$string['sum'] = ': Somma';
$string['thetrainer'] = 'Il formatore';
$string['theuser'] = 'L\'utente';
$string['timecompleted'] = 'Tempo completato';
$string['trainerfullname'] = 'Nome e Cognome Formatore';
$string['trainerid'] = 'ID Formatore';
$string['trainerorg'] = 'Organizzazione Formatore';
$string['trainerorgid'] = 'ID Organizzazione Formatore';
$string['trainerpos'] = 'Posizione Formatore';
$string['trainerposid'] = 'ID Posizione Formatore';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Risposte';
$string['type_trainer'] = 'Formatore';
