<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Configurazione Solr';
$string['discardsearchfieldnames'] = 'Elimina i nomi dei campi di ricerca predefiniti del sito';
$string['discardsearchfieldnames_help'] = 'Se abilitato, i nomi dei campi di ricerca predefiniti non vengono inviati al motore di ricerca Solr e Solr può specificare i propri nomi dei campi di ricerca. In questo modo aumenta la pertinenza dei risultati delle ricerche generati da Solr.
Se disabilitato, vengono inviati i nomi dei campi di ricerca predefiniti, e Solr ignorerà i propri campi di ricerca.';
$string['fileindexing_help'] = 'Se l\'installazione di Solr lo supporta, Totara potrà inviare file da indicizzare.<br/>Sarà necessario indicizzare nuovamente l\'intero sito per includere file già esistenti.';
