<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'it', branch 't11-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Attiva';
$string['activatenow'] = '(Attiva Adesso)';
$string['active'] = 'Attivo';
$string['addsystemusers'] = 'Aggiungi utente(i)';
$string['alreadyreplied'] = 'Questo utente ha già risposto';
$string['anoncancel'] = 'Non è possibile annullare i Feedback 360';
$string['anonrequestform'] = 'Non è possibile rimuovere richieste da feedback anonimi.';
$string['anonymous'] = 'Anonimo';
$string['anonymousfeedback'] = 'Feedback anonimo';
$string['anonymousfeedback_help'] = 'Rende anonime le richieste di feedback inviate utilizzando questo form. Il destinatario potrà visualizzare le risposte ma non potrà sapere chi provengono le risposte. Per garantire l\'anonimato, non appena creata la richiesta di feedback anonimo non sarà possibile modificare l\'elenco delle persone che risponderanno.';
$string['anonymoususer'] = 'Utente anonimo';
$string['answernow'] = 'Rispondi adesso';
$string['assigncurrentgroups'] = 'Assegnazione gruppi';
$string['assigncurrentusers'] = 'Assegnazione utenti';
$string['assignedtoxdraftusers'] = 'Assegnato a {$a} utente(i) bozza';
$string['assignedtoxusers'] = 'Assegnato a {$a} utente(i)';
$string['assigngroup'] = 'Assegnare il gruppo al feedback 360°?';
$string['assigngrouptype'] = 'Tipo assegazione';
$string['assignincludechildren'] = 'Includere gruppi figli?';
$string['assignments'] = 'Assegnazioni';
$string['assignnumusers'] = 'Assegnazione utenti';
$string['assignsourcename'] = 'Assegnazione gruppi';
$string['backtofeedback360'] = 'Torna al feedback';
$string['backtofeedbackrequest'] = 'Torna a richiesta feedback';
$string['byduedate'] = 'da {$a}';
$string['cancellationalert'] = '{$a->userfrom} ha eliminato la sua richiesta di feedback "{$a->feedbackname}", non è più necessario rispondere.';
$string['cancellationemail'] = '{$a->userfrom} ha eliminato la sua richiesta di feedback "{$a->feedbackname}", non è più necessario rispondere.';
$string['cancellationsubject'] = '{$a->userfrom}} Richiesta cancellazione Feedback';
$string['cancelrequest'] = 'Elimina Richiesta feedback';
$string['cancelrequestconfirm'] = 'Sei sicuro di voler cancellare questa richiesta di feedback?';
$string['cancelrequestcontinued'] = 'Nessun ulteriore feedback sarà accettato ma saranno mantenute tutte le risposte correnti.';
$string['cancelrequestsuccess'] = 'Richiesta annullata con successo';
$string['cancelusersemail'] = 'Annullare le richieste esistenti per questi utenti esterni:';
$string['cleanuptask'] = 'Pulizia Feedback360';
$string['close'] = 'Chiudi';
$string['closed'] = 'Chiuso';
$string['closenow'] = '(Chiudi Adesso)';
$string['completed'] = 'Completato';
$string['configenablefeedback360'] = 'Consente di abilitare o disabilitare la funzionalità Feedback 360 a livello di sito.

* visualizza: tutti i link, i menu e le schede relativi alla funzionalità Feedback 360 saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Feedback 360 non saranno visibili e le relative pagine non accessibili.';
$string['confirmactivatefeedback360'] = 'Sei sicuro di attivare il feedback - {$a}?';
$string['confirmclosefeedback360'] = 'Sei sicuro di chiudere il Feedback - {$a}?';
$string['confirmdeletefeedback360'] = 'Sei sicuro di eliminare il feedback - {$a}?';
$string['confirmdeletequestion'] = 'Sei sicuro di voler eliminare la domanda - {$a}';
$string['content'] = 'Contenuto';
$string['contentupdated'] = 'Contenuto aggiornato';
$string['copy'] = 'Copia';
$string['createfeedback360'] = 'Crea feedback';
$string['createfeedback360heading'] = 'Crea un feedback 360°';
$string['currentrequestees'] = 'Richiedenti correnti';
$string['currentusers'] = 'Utenti correnti';
$string['currentusersmatching'] = 'Utenti corrispondenti correnti \'{$a}\'';
$string['delete'] = 'Elimina';
$string['deletedfeedback360'] = 'Feedback eliminato correttamente';
$string['deletefeedback360assignments'] = 'E tutti gli incarichi correlati';
$string['deletefeedback360conformation'] = 'Sei sicuro di eliminare {$a}?';
$string['deletefeedback360questions'] = 'E tutte le domande correlate';
$string['deletefeedback360responses'] = 'Tutti i contenuti saranno eliminati definitivamente, ivi incluse le {$a} risposte date.';
$string['deletefeedback360s'] = 'Elimina feedback - {$a}';
$string['description'] = 'Descrizione';
$string['description_help'] = 'La descrizione viene visualizzata subito sotto il nome del feedback';
$string['draft'] = 'Bozza';
$string['duedate'] = 'Data di scadenza';
$string['duedate_help'] = 'Gli utenti delle date richieste dovrebbero rispondere tramite';
$string['emailmissing'] = 'E-mail mancante';
$string['emailrequesthtml'] = '<p>{$a->fullname} ha richiesto che tu completi il suo modulo feedback. Sei pregato di fare click sul link sottostante e compilare il modulo visualizzato:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Richiesta(e) Feedback Esterno Esistente';
$string['emailrequestsnew'] = 'Aggiungi Richiesta(e) Feedback Esterno';
$string['emailrequestsnew_help'] = 'Per richiedere feedback da utenti esterni, immettere un indirizzo email per riga';
$string['emailrequeststr'] = '<p>{$a->fullname} ha richiesto che compiliate il suo modulo di feedback. Si prega di cliccare il link sottostante e compilare il modulo visualizzato:<p>
<p>{$a->link}</p>';
$string['emailrequestsubject'] = 'Richiesta Feedback da {$a->fullname}';
$string['emailrequesturlmask'] = 'qui';
$string['enablefeedback360'] = 'Feedback 360';
$string['error:accessdenied'] = 'Accesso negato, non si dispone dei permessi per visualizzare questa pagina';
$string['error:activationconfirmation'] = 'Feedback non pronto per l\'attivazione';
$string['error:activationstatus'] = 'Non è possibile attivare un Feedback che non è né bozza né chiuso';
$string['error:cannotchangestatus'] = 'Lo stato corrente {$a->oldstatus} non può essere cambiato in {$a->newstatus}';
$string['error:deletefromanon'] = 'Non è possibile eliminare le richieste da un feedback anomino.';
$string['error:duedateformat'] = 'La data di scadenza no è in un formato conosciuto.';
$string['error:duedatepast'] = 'La di scadenzaè nel passato, si prega di selezionare un valore nel futuro.';
$string['error:emailduplicate'] = 'Ci sono e-mail duplicate, si prega di inserire l\'indirizzo email una volta sola:';
$string['error:emailformat'] = 'Queste e-mail non corrispondono al formato previsto:';
$string['error:emptyuserrequests'] = 'Non ci sono destinatari, si prega di selezionare un utente o inserire una e-mail';
$string['error:feedback360isactive'] = 'Il feedback deve essere in stato di \'Bozza\' o \'Chiuso\' per essere rimosso';
$string['error:feedback360noteditable'] = 'Il feedback non può essere modificato quando è in stato \'Attivo\'';
$string['error:feedbacknotactive'] = 'Il Feedback non può essere modificato a meno che il modulo sia attivo';
$string['error:feedbacktablecreation'] = 'Il Feedback deve essere salvato prima di creare tabelle risposte';
$string['error:invalidparams'] = 'Parametri non validi';
$string['error:learnersrequired'] = 'Il Feedback deve essere assegnato agli utenti';
$string['error:newduedatebeforeold'] = 'La data di scadenza non può essere impostata su una data precedente, si prega di impostarla su una data uguale o successiva alla data di scadenza esistente.';
$string['error:noformselected'] = 'Errore, nessun modulo feedback selezionato. Si prega di selezionare un modulo feedback prima di continuare.';
$string['error:previewpermissions'] = 'Non si dispone dei permessi necessari per visualizzare in anteprima questo feedback';
$string['error:questionsrequired'] = 'Il feedback deve avere almeno una domanda di base o di recensione';
$string['error:readonly'] = 'Non è possibile inviare modulo in modalità di sola lettura';
$string['error:recipientsrequired'] = 'E\' necessario selezionare almeno un gruppo di destinatari';
$string['error:requestdeletefailure'] = 'Impossibile eliminare richiesta feedback,
autenticazione fallita';
$string['error:respassignmentaccess'] = 'Non si dispone dell\'autorizzazione per accedere a questa pagina';
$string['error:submitform'] = 'Si prega di compilare il modulo con i dati validi richiesti prima di inviare o salvare i progressi da finire più tardi.';
$string['error:unexpectedtype'] = 'La variabile {$a} non corrisponde al tipo previsto';
$string['error:unrecognisedaction'] = 'Tentativo di eseguire un\'azione non riconosciuta: {$a}';
$string['evaluateyourself'] = 'Valuta te stesso';
$string['eventcreatedfeedback'] = 'Creato Feedback360';
$string['eventcreatedrequest'] = 'Creata richiesta di Feedback360';
$string['eventdeletedfeedback'] = 'Eliminato Feedback360';
$string['eventdeletedrequest'] = 'Eliminata richiesta di Feedback360';
$string['eventupdatedfeedback'] = 'Aggiornato Feedback360';
$string['feedback360'] = 'Feedback 360°';
$string['feedback360aboutcolleagues'] = 'Lasciare un feedback sui propri colleghi';
$string['feedback360aboutuser'] = 'Feedback su {$a}';
$string['feedback360aboutyou'] = 'Feedback su di te';
$string['feedback360activated'] = 'Feedback attivato con successo';
$string['feedback360activenochangesallowed'] = 'Questo Feedback 360 è attivo, nessun cambiamento può essere fatto alle assegnazioni corsista';
$string['feedback360:assignfeedback360togroup'] = 'Assegna feedback a gruppo';
$string['feedback360cloned'] = 'Feedback clonato con successo';
$string['feedback360:clonefeedback360'] = 'Clona Feedback';
$string['feedback360closed'] = 'Feedback chiuso con successo';
$string['feedback360closednochangesallowed'] = 'Questo feedback 360 è chiuso, non è possibile apportare modifiche alle assegnazioni del corsista';
$string['feedback360created'] = 'Feedback creato con successo';
$string['feedback360disabled'] = 'I Feedbacks 360 non sono attivati su questo sito';
$string['feedback360fixerrors'] = 'È necessario correggere i seguenti errori prima dell\'attivazione del feedback';
$string['feedback360:manageactivation'] = 'Gestione attivazione Feedback';
$string['feedback360:managefeedback360'] = 'Gestione moduli Feedback';
$string['feedback360:manageownfeedback360'] = 'Gestione richieste proprio feedback';
$string['feedback360:managepageelements'] = 'Gestione contenuto Feedback';
$string['feedback360:managestafffeedback'] = 'Gestione richieste Feedback membri dello staff';
$string['feedback360notfound'] = 'Modulo feedback non trovato';
$string['feedback360requestdeleted'] = 'Richiesta feedback eliminata con successo';
$string['feedback360selectform'] = 'Seleziona il tipo di feedback che desideri ricevere:';
$string['feedback360selectform_help'] = 'Questo è il modulo che gli utenti dovranno compilare e inviare come il tuo feedback, clicca sul link di anteprima accanto al nome per vedere il modulo.';
$string['feedback360updated'] = 'Feedback aggiornato con successo';
$string['feedback360:viewassignedusers'] = 'Visualizza utenti assegnati a un feedback';
$string['feedback360:viewownreceivedfeedback360'] = 'Visualizza richieste proprio feedback';
$string['feedback360:viewownrequestedfeedback360'] = 'Visualizza richieste proprio feedback e proprie risposte';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Visualizza richieste di feedback dei membri dello staff';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Visualizza richieste di feedback sui membri dello staff e le loro risposte';
$string['feedbackanonymous'] = 'Il feedback è anonimo. Il destinatario potrà leggere il feedback ma saprà da chi provengono le risposte. Questa richiesta di feedback è stata inviata a  {$a} utenti (incluso te).';
$string['feedbacknotanonymous'] = 'Da notare che questo feedback sarà inviato a tuo nome. Il destinatario potrà leggere le risposte e saprà che le hai date tu.';
$string['feedbacksubmitted'] = 'Feedback inviato';
$string['givefeedback'] = 'Lascia Feedback';
$string['invalidsesskey'] = 'La chiave di sessione fornita non è valida. Si prega di inviare nuovamente i dati.';
$string['loadfeedback360failure'] = 'Impossibile caricare il feedback 360';
$string['managefeedback360'] = 'Gestione feedback';
$string['managefeedback360s'] = 'Gestione feedback 360°';
$string['managercancellationalert'] = '{$a->userfrom} ha eliminato la richiesta di feedback "{$a->feedbackname}", del suo membro dello staff {$a->staffname}\', non è più necessario rispondere.';
$string['managercancellationemail'] = '{$a->userfrom} ha eliminato la richiesta di feedback "{$a->feedbackname}", del suo membro dello staff {$a->staffname}\', non è più necessario rispondere.';
$string['managercancellationsubject'] = '{$a->staffname} eliminazione richiesta Feedback';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} ha richiesto che tu compili il modulo feedback del suo membro dello staff {$a->staffname}. Sei pregato di fare click sul link sottostante per completare il modulo:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '<p>{$a->fullname} ha richiesto che compiliate il modulo feedback del proprio membro dello staff  {$a->staffname}. Si prega di cliccare il link sottostante e compilare il modulo:<p>
<p>{$a->link}</p>';
$string['manageremailrequestsubject'] = '{$a->fullname} richiede Feedback circa il proprio membro dello staff {$a->staffname}';
$string['managerreminderemailbody'] = 'Desidero ricordarti la richiesta di feedback sul mio membro dello staff {$a->staffname}. Per favore compila il modulo entro il {$a->timedue} andando su {$a->link}.

Grazie,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Desidero ricordarti la richiesta di feedback sul mio membro dello staff {$a->staffname}. Per favore compila il modulo entro il {$a->timedue} andando su {$a->link}.

Grazie,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Promemoria: richiesta di feedback di {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} ha aggiornato la data di scadenza della richiesta di feedback "{$a->feedbackname}" del suo membro dello staff {$a->staffname}, hai tempo fino al {$a->timedue} per rispondere.';
$string['managerupdateemail'] = '{$a->userfrom} ha aggiornato la data di scadenza della richiesta di feedback "{$a->feedbackname}" del suo membro dello staff {$a->staffname}, hai tempo fino al {$a->timedue} per rispondere.';
$string['managerupdatesubject'] = 'Aggiornamento Feedback di {$a->staffname}';
$string['manageuserrequests'] = 'Gestione richieste utente';
$string['messages'] = 'Messaggi';
$string['myfeedback'] = 'Mio Feedback';
$string['name'] = 'Nome';
$string['nameemail'] = 'Nome/E-mail';
$string['name_help'] = 'Questo è il nome che apparirà nella parte superiore dei vostri moduli di feedback e di report';
$string['newrequest'] = 'Nuova Richiesta Feedback';
$string['next'] = 'Successivo';
$string['noavailableforms'] = 'Non ci sono moduli inutilizzati disponibili';
$string['nochangestobemade'] = 'Nessuna modifica da fare';
$string['nofeedback360requested'] = 'Non ci sono ancora richieste di feedback';
$string['nofeedback360s'] = 'Non sono stati creati feedback';
$string['nofeedback360togive'] = 'Non ti è stato ancora chiesto di lasciare alcun feedback';
$string['nofeedbackavailable'] = 'Non ci sono feedback disponibili';
$string['nogroupassignments'] = 'Al momento non sono presenti assegnazioni di gruppi';
$string['nonerequested'] = 'Nessuno richiesto';
$string['notallowed'] = 'Non consentito';
$string['notcompleted'] = 'Non completato';
$string['nouserassignments'] = 'Non ci sono al momento utenti assegnati';
$string['optional'] = 'Opzionale';
$string['options'] = 'Opzioni';
$string['overdue'] = 'In ritardo';
$string['pending'] = '(in attesa)';
$string['pluginname'] = 'Feedback Totara';
$string['potentialrequestees'] = 'Richiedenti potenziali';
$string['potentialusers'] = 'Utenti potenziali';
$string['potentialusersmatching'] = 'Utenti potenziali corrispondenti \'{$a}\'';
$string['preview'] = 'Anteprima';
$string['previewencased'] = '(Anteprima)';
$string['previewheader'] = 'Visualizzazione Anteprima "{$a}"';
$string['previewsubheader'] = 'Di seguito l\'anteprima di come sarà visualizzata la pagina a coloro che risponderanno al feedback.';
$string['progresssaved'] = 'Avanzamento salvato';
$string['recipient:anyuser'] = 'Qualsiasi utente di un sito';
$string['recipient:audiencies'] = 'Audience delle quali sono membri';
$string['recipientdesc'] = 'Selezionare gruppi di utenti ai quali l\'assegnatario può richiedere feedback';
$string['recipient:directreports'] = 'I loro report diretti (solo manager)';
$string['recipient:email'] = 'Indirizzi e-mail esterni';
$string['recipient:linemanager'] = 'Il loro manager diretto';
$string['recipients'] = 'Destinatari';
$string['recipient:sameorg'] = 'Persone con la stessa organizzazione';
$string['recipient:samepos'] = 'Persone con la stessa posizione';
$string['recipientsupdated'] = 'Destinatari aggiornati';
$string['remind'] = 'ricordare';
$string['reminderconfirm'] = 'Questo invierà un messaggio di promemoria a tutti quelli ai quali hai chiesto un feedback e che non hanno ancora risposto:';
$string['reminderconfirmanonymous'] = 'Verrà inviato un promemoria ad {$a} utenti che non hanno ancora risposto.';
$string['reminderemailbody'] = 'Ti ricordiamo che {$a->requestername} ti ha chiesto di compilare il  modulo di feedback su di lui. Per favore compila il modulo entro il {$a->timedue} andando su {$a->link}.';
$string['reminderemailbodyhtml'] = 'Ti ricordiamo che {$a->requestername} ti ha chiesto di compilare il  modulo di feedback su di lui. Per favore compila il modulo entro il {$a->timedue} andando su {$a->link}.';
$string['reminderemailsubject'] = 'Promemoria: richiesta di feedback da {$a->requestername}';
$string['reminderssent'] = 'Promemoria inviato per {$a}';
$string['remindresponders'] = 'Invia Promemoria Feedback';
$string['removerequest'] = 'Elimina Richiesta Feedback';
$string['removerequestconfirm'] = 'Sei sicuro di voler eliminare la richiesta di Feedback a {$a}?';
$string['removeuserfromrequest'] = 'Elimina ri chieste di feedback da {$a}';
$string['request'] = 'Richiesta';
$string['requestcreatedsuccessfully'] = 'Richiesta di Feedback creata con successo';
$string['requested'] = 'Richiesto:';
$string['requestfeedback360'] = 'Richiesta feedback';
$string['requestfeedback360confirm'] = 'Sei sicuro di voler...';
$string['requestfeedback360create'] = 'Crea nuove richieste di feedback per:';
$string['requestfeedback360delete'] = 'Elimina le richieste esistenti di feedback per:';
$string['requestfeedback360keep'] = 'Invia aggiornamenti scadenze a:';
$string['requestfeedbackincludeselfevaluation'] = 'Includi una auto valutazione';
$string['requestfeedbackoptoutselfevaluation'] = 'Rinuncia all\'auto valutazione';
$string['requestupdatedsuccessfully'] = 'Richiesta feedback aggiornata con successo';
$string['requestusersemail'] = 'Richiedi Feedback da utenti esterni';
$string['requestuserssystem'] = 'Richiedi Feedback da utenti del sistema';
$string['requestuserssystemchoose'] = 'Scegli gli utenti dai quali si desidera ricevere feedback:';
$string['required'] = 'Obbligatoria';
$string['response'] = 'Risposta';
$string['responsecount'] = '{$a->responded} risposte su {$a->total}';
$string['responsecountnew'] = '{$a->new} Nuovo';
$string['responses'] = 'Risposte';
$string['reviewnow'] = 'Visualizza la tua risposta';
$string['reviewnowmanager'] = 'Visualizza la loro risposta';
$string['saveprogress'] = 'Salva avanzamento';
$string['selfevaluation'] = 'Auto valutazione';
$string['selfevaluationemailreminderoptionalbody'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è facoltativa.

Per rispondere al feedback {$a->timedue}, recati su {$a->link}.

Grazie per la tua partecipazione.';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è facoltativa.
<br /><br />
Per rispondere al feedback {$a->timedue}, recati su
<br /><br />
{$a->link}.
<br /><br />
Grazie per la tua partecipazione.';
$string['selfevaluationemailreminderrequiredbody'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è obbligatoria.

Per rispondere al feedback {$a->timedue}, recati su {$a->link}.

Grazie per la tua partecipazione.';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è obbligatoria.
<br /><br />
Per rispondere al feedback {$a->timedue}, recati su
<br /><br />
{$a->link}.
<br /><br />
Grazie per la tua partecipazione.';
$string['selfevaluationemailremindersubject'] = 'Richiesta di auto valutazione su {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è facoltativa.

Per rispondere al feedback {$a->timedue}, recati su {$a->link}.

Grazie per la tua partecipazione.';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è facoltativa.
<br /><br />
Per rispondere al feedback {$a->timedue}, recati su
<br /><br />
{$a->link}.
<br /><br />
Grazie per la tua partecipazione.';
$string['selfevaluationemailrequestrequiredbody'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è obbligatoria.

Per rispondere al feedback {$a->timedue}, recati su {$a->link}.

Grazie per la tua partecipazione.';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Sei stato invitato a rispondere ad un feedback di auto valutazione. La tua partecipazione al feedback è obbligatoria.
<br /><br />
Per rispondere al feedback {$a->timedue}, recati su
<br /><br />
{$a->link}.
<br /><br />
Grazie per la tua partecipazione.';
$string['selfevaluationemailrequestsubject'] = 'Richiesta di auto valutazione su {$a->feedbackname}';
$string['selfevaluation_help'] = 'Il corsista può fornire una valutazione delle proprie performance.';
$string['selfevaluationlearner'] = 'Auto valutazione';
$string['selfevaluationlearner_help'] = 'Includi le tue risposte al feedback';
$string['settings'] = 'Impostazioni';
$string['status'] = 'Stato';
$string['statusat'] = 'Stato:';
$string['stop'] = 'stop';
$string['submitfeedback'] = 'Invia feedback';
$string['timedue'] = 'Dovuto:';
$string['update'] = 'Aggiornamento';
$string['updatealert'] = '{$a->userfrom} hanno aggiornato la data di scadenza della loro richiesta di feedback "{$a->feedbackname}", hai tempo fino al {$a->timedue} per rispondere.';
$string['updateemail'] = '{$a->userfrom} hanno aggiornato la data di scadenza della loro richiesta di feedback "{$a->feedbackname}", hai tempo fino al {$a->timedue} per rispondere.';
$string['updatesubject'] = '{$a->userfrom} aggiornamento Feedback';
$string['urlrequesturlmask'] = 'qui';
$string['userassignmentnotfound'] = 'Assegnazione utente non trovata';
$string['userdataitemresp_assignments'] = 'Risposte degli utenti alle richieste di Feedback 360';
$string['userdataitemresp_assignments_help'] = 'La risposta dell\'utente a tutte le richieste di Feedback360 che ha ricevuto, comprese le risposte alle richieste derivate dal feedback che gli è stato assegnato (autovalutazione).';
$string['userdataitemuser_assignments'] = 'Feedback360 sull\'utente';
$string['userdataitemuser_assignments_help'] = 'Qualsiasi Feedback360 che è stato assegnato all\'utente e qualsiasi risposta data dall\'utente alle sue richieste, compresa la propria autovalutazione.';
$string['userheaderfeedback'] = 'Feedback per {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Visualizza profilo</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback per {$a->username} <a href="{$a->profileurl}" target="_blank">Visualizza profilo</a> da utente esterno {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback su di te';
$string['userownheaderselfevalfeedback'] = 'Autovalutazione di {$a->username}
<br /><br />
Questa è la tua autovalutazione di Feedback360. Solo gli utenti autorizzati, come il tuo manager, possono visionare il feedback fornito.';
$string['userxfeedback360'] = 'Feedback di {$a}';
$string['validationfailed'] = 'Convalida non riuscita';
$string['viewinguserxfeedback360'] = 'Stai visualizzando il
feedback di {$a}';
$string['viewrequest'] = 'Visualizza Richiesta';
$string['viewresponse'] = 'Visualizza Risposta';
$string['viewuserxresponses'] = 'Visualizza risposte di {$a}';
$string['you'] = 'Tu';
