<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Data Generator';
$string['progress_assigncompetenciestohierarchy'] = 'Assegnazione casuale di competenze a {$a}';
$string['progress_assigncoursecompetencies'] = 'Assegnazione casuale di corsi alle competenze';
$string['progress_assignfail'] = 'Non è possibile assegnare un {$a} poiché non ne esiste nessuno';
$string['progress_assigngoalstohierarchy'] = 'Assegnazione casuale di goal a {$a}';
$string['progress_assigngoalusergroups'] = 'Assegnazione casuale di gruppi di utenti ai goal';
$string['progress_assignhierarchy'] = 'Assegnazione posizione primaria agli utenti ({$a})';
$string['progress_assignusers'] = 'Assegnazione degli utenti ai programmi';
$string['progress_completedcoursecategory'] = 'Completata categoria di corso ({$a})';
$string['progress_completedcreationofappraisals'] = 'Completato appraisal ({$a}s)';
$string['progress_completedhierarchy'] = 'Completata gerarchia {$a->type} ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Completato piano di formazione ({$a})';
$string['progress_createactivities'] = 'Creazione attività ({$a})';
$string['progress_createaudience'] = 'Creazione audience ({$a})';
$string['progress_createcertifications'] = 'Creazione delle certificazione ({$a})';
$string['progress_createplan'] = 'Creazione piani di formazione ({$a})';
$string['progress_createprograms'] = 'Creazione programmi ({$a})';
$string['progress_creatingappraisal'] = 'Creazione appraisal {$a}';
$string['progress_creatingcoursecategory'] = 'Creazione categorie di corsi ({$a})';
$string['progress_creatinghierarchy'] = 'Creazione casuale di {$a->number} {$a->type} gerarchie di nome {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Creazione casuale di {$a->number} {$a->type} gerarchie figlie';
$string['progress_creatinghierarchyframework'] = 'Creazione del quadro {$a->name} ({$a->type})';
$string['progress_creatinglearningplan'] = 'Creazione piani di formazione ({$a})';
$string['progress_planassigncompetencies'] = 'Assegnazione casuale di {$a} competenze al piano';
$string['progress_planassigncourses'] = 'Assegnazione casuale di {$a} corsi al piano';
$string['progress_planassignobjectives'] = 'Creazione casuale di {$a} obiettivi del piano';
$string['progress_planassignprograms'] = 'Assegnazione casuale di {$a} programmi al piano';
