<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'it', branch 't11-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Accetta';
$string['alert_description'] = 'Di seguito l\'elenco degli avvisi che hai ricevuto. Fai clic sui link sul titolo dell\'avviso per visualizzare in maggior dettaglio o respingere un avviso facendo clic sull\'icona di rifiuto a destra dell\'elenco. Si può anche scegliere di filtrare gli avvisi visualizzati nell\'elenco usando la funzionalità Cerca per.';
$string['alertfooter'] = 'Per modificare le preferenze e ricevere queste e-mail, andare alla scheda <a href="{$a}">Profile -> Messaggi</a>.';
$string['alertfooter2'] = 'Per modificare le preferenze per la ricezione di queste e-mail, andare su Le mie impostazioni personali del Profilo - > Messaggi qui: {$a}';
$string['alertfooter2html'] = 'Per modificare le tue preferenze per la ricezione di queste e-mail, vai al tuo <a href="{$a}">Le mie impostazioni del profilo -> Messaggi</a> .';
$string['alerts'] = 'Avvisi';
$string['blended'] = 'Misto';
$string['cannotsavemessage'] = 'Impossibile salvare i messaggi';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Pulizia dati della messaggistica';
$string['competency'] = 'Competenza';
$string['course'] = 'Corso';
$string['dismiss'] = 'Rifiuta';
$string['emailnotifications'] = 'Notifiche e-mail';
$string['error:invalideventtype'] = 'Tipo di evento non valido: {$a}';
$string['error:redirecttoexternal'] = 'Errore nel tentativo di reindirizzare a un dominio esterno';
$string['eventalertsent'] = 'Inviata notiifca';
$string['eventtasksent'] = 'Inviato task';
$string['evidence'] = 'attestazione';
$string['face2face'] = 'Attività in presenza';
$string['facetoface'] = 'Attività in presenza';
$string['forum'] = 'Forum';
$string['grading'] = 'Valutazione manuale';
$string['learningplan'] = 'Piano di formazione';
$string['lesson'] = 'Sessione formativa';
$string['link'] = 'Collegamento';
$string['messageprovider:alert'] = 'Notifiche Avvisi';
$string['messageprovider:task'] = 'Notifiche eleaborazioni';
$string['messages'] = 'Messaggi';
$string['messagesettings'] = 'Impostazioni di messaggi';
$string['message:viewallmessages'] = 'Visualizza tutti i messaggi';
$string['nextaction'] = 'Azione successiva';
$string['noscript'] = 'abilitare JavaScript nel browser';
$string['notyours'] = 'Questo non è il tuo messaggio: {$a}';
$string['objective'] = 'Obiettivo';
$string['pluginname'] = 'Messaggi Totara';
$string['program'] = 'Programma';
$string['quiz'] = 'Quiz';
$string['reasonfordecision'] = 'Motivo (Concedi/Rifiuta)';
$string['recordsall'] = 'Record visualizzati: {$a}';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} record visualizzati';
$string['reject'] = 'Rifiuta';
$string['resource'] = 'Risorsa';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Impostazioni salvate';
$string['statusnotok'] = 'Stato non OK';
$string['statusok'] = 'Stato OK';
$string['statusundecided'] = 'Stato indeciso';
$string['survey'] = 'Sondaggio';
$string['task_description'] = 'Segue un elenco di tutte le attività che si sono ricevute. Fare clic sui link nel titolo delle attività per visualizzare ulteriori dettagli o per respingere i compiti facendo clic sull\'icona a destra dell\'elenco. Oppure scegliere di filtrare i compiti che sono visualizzati nell\'elenco usando la funzionalità Cerca per';
$string['tasks'] = 'Attività da svolgere';
$string['unknown'] = 'Sconosciuto';
$string['updatemessagestask'] = 'Rimozione avvisi e attività dopo 30 giorni';
$string['urgencynormal'] = 'Normale';
$string['urgencyurgent'] = 'Urgente';
$string['viewdetailshere'] = 'Per ulteriori dettagli andare a:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Con i selezionati:';
$string['youcannotview'] = 'Non puoi visualizzare questa pagina';
