<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'it', branch 't11-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Azioni';
$string['activeuser'] = 'Utente attivo';
$string['applychanges'] = 'Applica modifiche';
$string['audit'] = 'Ispezione dati';
$string['audit_desc'] = 'Visualizza la quantità dei dati utente presenti nel sistema.';
$string['auditexecute'] = 'Ispeziona dati utente';
$string['audititemserror'] = 'Elementi che restituiscono errori';
$string['audititemsnonemtpy'] = 'Elementi contenenti dati';
$string['audititemsprocessed'] = 'Elementi elaborati';
$string['auditsummary'] = 'Riassunto dell\'ispezione';
$string['audittotalcount'] = 'Conteggio totale dei dati';
$string['bulkconfirmtypesetting'] = 'Conferma impostazioni del tipo di anonimizzazione';
$string['bulkoncedeleted'] = 'Dopo l\'eliminazione dell\'utente, saranno eliminati i seguenti dati';
$string['bulkoncesuspended'] = 'Dopo la sospensione dell\'utente, saranno eliminati i seguenti dati';
$string['bulksettingdetails'] = 'Dettagli';
$string['bulksuspendedalready'] = 'Gli utenti selezionati che sono sospesi non vedranno applicato il tipo di anonimizzazione.';
$string['createdby'] = 'Creato da';
$string['defaultdeletedpurgetype'] = 'Anonimizzazione di default per utenti eliminati';
$string['defaultdeletedpurgetype_desc'] = 'Selezionare il tipo di anonimizzazione che sarà impostata ed applicata agli utenti eliminati ma che non hanno un tipo di ripulitura automatica già impostata.';
$string['defaultdeletedpurgetypeerror'] = 'Questo tipo sarà utilizzato per l\'azione di default in caso di eliminazione';
$string['defaultsuspendedpurgetype'] = 'Anonimizzazione di default per utenti sospesi';
$string['defaultsuspendedpurgetype_desc'] = 'Selezionare il tipo di anonimizzazione che sarà impostata ed applicata agli utenti sospesi ma che non hanno un tipo di anonimizzazione automatica già impostata.';
$string['defaultsuspendedpurgetypeerror'] = 'Tipo di anonimizzazione utilizzata per l\'azione di sospensione di default';
$string['deletedpurgetype'] = 'Tipo di anonimizzazione per utenti eliminati';
$string['deleteduser'] = 'Utente eliminato';
$string['errorduplicateidnumber'] = 'Un codice identificativo identico esiste già';
$string['errorexporttypedelete'] = 'Non è possibile eliminare il tipo di anonimizzazione';
$string['errornoexporttypes'] = 'Al momento non sono disponibili tipi di esportazione per i dati propri.';
$string['errorpurgecancel'] = 'Si è verificato un errore durante l\'annullamento dell\'anonimizzazione.';
$string['errorpurgetypedelete'] = 'Non è possibile eliminare il tipo di anonimizzazione';
$string['eventexportdownloaded'] = 'Scaricato file con esportazione dati utente';
$string['export'] = 'Esportazione dati utente';
$string['exportfiledeleted'] = 'Il file di esportazione è stato eliminato';
$string['exportfiledownload'] = 'Scarica file con esportazione dati utente';
$string['exportfileready'] = 'I dati sono disponibili per lo scaricamento: {$a->file}

Il file con i dati esportati sarà disponibile fino al {$a->until}, dopodiché sarà eliminato automaticamente. Prima di richiedere un\'altra esportazione è necessario eliminare il file con i dati esportati già disponibile.';
$string['exportincludefiledir'] = 'File inclusi';
$string['exportincludefiledir_help'] = 'L\'inclusione di file nell\'esportazione aumenterà il tempo richiesto per elaborare l\'esportazione e la dimensione del file da scaricare. L\'elaborazione può anche avere ripercussioni negative sulle prestazioni del sito.';
$string['exportitemselection'] = 'Dati da esportare';
$string['exportitemselection_desc'] = 'Selezionare gli elementi sottostanti per indicare i dati utente da esportare quando sarà applicato questo tipo di esportazione.';
$string['exportitemselectionfilewarning'] = 'Attenzione: gli elementi selezionati per l\'esportazione potrebbero contenere dati "nascosti": dati che riguardano l\'utente, ma che l\'utente  generalmente non è autorizzato a visualizzare nell\'interfaccia. Il nostro {$a} fornisce maggiori dettagli sulla visibilità dei dati durante l\'esportazione per aiutarti a decidere se un elemento deve essere esportato o meno. Lo abbiamo messo in evidenza nel testo di help dei seguenti elementi, in cui la visibilità dei dati può essere un problema.';
$string['exportitemselectionfilewarninglinklabel'] = 'Documentazione di aiuto';
$string['exportorigin'] = 'Origine';
$string['exportoriginother'] = 'Altro';
$string['exportoriginself'] = 'Utente che esporta i propri dati';
$string['exportrequest'] = 'Richiesta esportazione dati';
$string['exportrequestpending'] = 'L\'esportazione dati è in corso. Riceverai una notifica quando il file sarà disponibile per lo scaricamento.';
$string['exports'] = 'Esportazioni';
$string['exportscount'] = 'Numero di esportazioni';
$string['exportsuserall'] = 'Richieste di esportazione dati';
$string['exporttype'] = 'Tipo di esportazione';
$string['exporttypeadd'] = 'Aggiungi tipo di esportazione';
$string['exporttypeavailablefor'] = 'Utilizzo consentito';
$string['exporttypeavailablefor_help'] = 'Se deselezionato, le esportazioni in attesa saranno cancellate e non sarà possibile accedere a file di esportazione creati in precedenza.';
$string['exporttypecopyof'] = 'Copia di {$a->fullname}';
$string['exporttypedelete'] = 'Elimina tipo di esportazione';
$string['exporttypedeleteconfirm'] = 'Sei sicuro di eliminare il tipo di esportazione "{$a}"?';
$string['exporttypes'] = 'Tipi di esportazione';
$string['exporttypeupdate'] = 'Aggiorna tipo di esportazione';
$string['exporttypewhenitemsapplied'] = 'Applicando questo tipo di esportazione, saranno esportati i seguenti dati.';
$string['fullname'] = 'Nome';
$string['fullnamelink'] = 'Nome (con link)';
$string['incontextid'] = 'Contesto';
$string['itemcomponent'] = 'Componente dell\'elemento';
$string['itemexportdata'] = 'Esporta dati';
$string['itemfullname'] = 'Elemento';
$string['itemgroup'] = 'Gruppo di elementi';
$string['itemname'] = 'Nome interno dell\'elemento';
$string['itempurgedata'] = 'Ripulisci dati';
$string['messageprovider:export_self_finished'] = 'Completamento dell\'esportazione dei propri dati utente';
$string['messageprovider:purge_manual_finished'] = 'Completamento anonimizzazione manuale dei dati';
$string['newitem'] = 'Nuovo';
$string['newitems'] = 'Nuovi elementi';
$string['noadditionaldatadeleted'] = 'Non saranno eliminati altri dati.';
$string['notificationexportselfmessage'] = 'L\'esportazione dei tuoi dati utente è stata completata ed è disponibile per lo scaricamento. Sarà disponibile fino al {$a}, dopodiché sarà eliminata.';
$string['notificationexportselfmessage_unsuccessful'] = 'Il sistema ha riscontrato un problema durante l\'elaborazione della richiesta di esportazione dei dati. Si prega di contattare l\'amministratore per assistenza.';
$string['notificationexportselfsubject'] = 'L\'esportazione dei dati utente è stata completata';
$string['notificationpurgemanualmessage'] = 'L\'anonimizzazione manuale dell\'utente {$a->fullnameuser} è stata completata: {$a->result}';
$string['notificationpurgemanualsubject'] = 'L\'anonimizzazione manuale dei dati è stata completata';
$string['pluginname'] = 'Gestione dati utenti';
$string['purgeautocompleted'] = '(resi anomini {$a->timefinished})';
$string['purgeautodefault'] = 'Nessuna (default del sito {$a})';
$string['purgeautomatic'] = 'Anonimizzazione dati automatica';
$string['purgeautopending'] = '(in attesa)';
$string['purgecancelled'] = 'L\'anonimizzazione è stata annullata';
$string['purgeispending'] = 'Questa anonimizzazione è già pianificata per essere elaborata';
$string['purgeitemselection'] = 'Dati da ripulire';
$string['purgeitemselectiondeleted'] = 'Dati da ripulire dopo l\'eliminazione dell\'utente';
$string['purgeitemselection_desc'] = 'Selezionare gli elementi sottostanti per indicare i dati utente che saranno eliminati quando verrà applicato questo tipo di anonimizzazione.';
$string['purgeitemselectionsuspended'] = 'Dati da ripulire dopo la sospensione dell\'utente';
$string['purgemanually'] = 'Ripulisci dati utente';
$string['purgemanuallyareyousure'] = 'Sei sicuro di eliminare questi dati?';
$string['purgemanuallyconfirm'] = 'Conferma anonimizzazione manuale dei dati';
$string['purgemanuallyfollowingwillbe'] = 'I seguenti dati saranno eliminati. Non sarà possibile annullare l\'operazione.';
$string['purgemanuallyproceed'] = 'Esegui l\'anonimizzazione';
$string['purgemanuallytriggered'] = 'E\' stata creata un\'elaborazione specifica per l\'eliminazione dei dati utente. Riceverai una notifica quando l\'elaborazione sarà stata completata.';
$string['purgemanualschedule_desc'] = 'E\' possibile pianificare un\'elaborazione per eliminare immediatamente i dati utente. I dati che saranno eliminati saranno determinati dal tipo di anonimizzazione selezionata';
$string['purgeorigin'] = 'Origine';
$string['purgeorigindeleted'] = 'Anonimizzazione automatica dopo l\'eliminazione dell\'utente';
$string['purgeorigindeletedbulkselect'] = 'Selezionare il tipo di anonimizzazione da applicare automaticamente dopo l\'eliminazione degli utenti';
$string['purgeoriginmanual'] = 'Anonimizzazione manuale dei dati';
$string['purgeoriginother'] = 'Altro';
$string['purgeoriginsuspended'] = 'Anonimizzazione automatica dopo la sospensione dall\'utente';
$string['purgeoriginsuspendedbulkselect'] = 'Selezionare il tipo di anonimizzazione da applicare automaticamente dopo la sospensione degli utenti';
$string['purges'] = 'Anonimizzazioni';
$string['purgescount'] = 'Numero di anonimizzazioni';
$string['purgesetautomatic'] = 'Imposta tipo di anonimizzazione automatica';
$string['purgesuserall'] = 'Tutte le anonimizzazione di dati';
$string['purgesuserpending'] = 'Anonimizzazione in attesa';
$string['purgetype'] = 'Tipo di anonimizzazione';
$string['purgetypeadd'] = 'Aggiungi tipo di anonimizzazione';
$string['purgetypeavailablefor'] = 'Utilizzabile con';
$string['purgetypeavailablefor_help'] = 'Se non viene selezionata un\'opzione, il tipo di anonimizzazione non potrà essere utilizzata. E\' possibile selezionare l\'opzione qualsiasi momento. Se si rimuove la selezione di un\'opzione selezionata in precedenza, l\'opzione non sarà più disponibile solo per utilizzi futuri. L\'opzione rimarrà dove è già stata assegnata agli utenti e le anonimizzazioni manuali in attesa saranno comunque completate.

Dopo aver creato un tipo di anonimizzazione , tra parentesi apparirà il numero di utenti al quale è stata assegnata questo tipo di anonimizzazione automatica.';
$string['purgetypecopyof'] = 'Copia di {$a->fullname}';
$string['purgetypedelete'] = 'Elimina tipo di anonimizzazione';
$string['purgetypedeleteconfirm'] = 'Sei sicuro di eliminare il tipo di anonimizzazione "{$a}"?';
$string['purgetypenolongerapply'] = 'Il tipo di anonimizzazione non può più essere impostato';
$string['purgetypes'] = 'Tipi di anonimizzazione';
$string['purgetypeupdate'] = 'Aggiorna tipo di anonimizzazione';
$string['purgetypeuserstatus'] = 'Restrizione sullo stato dell\'utente';
$string['purgetypeuserstatus_help'] = 'Questo tipo di anonimizzazione dati può essere applicato solamente agli utenti che hanno uno specifico stato. Il tipo di stato selezionato influenzerà le successive impostazioni e pertanto non potrà più essere modificato.';
$string['purgetypewhenitemsapplied'] = 'I seguenti dati saranno eliminati quando sarà applicato questo tipo di anonimizzazione .';
$string['repurge'] = 'Esegui di nuovo anonimizzazione';
$string['repurge_help'] = 'Selezionando l\'opzione, tutti gli account utente con questo tipo di anonimizzazione saranno nuovamente resi anonimi (inclusi gli account già anonimizzati).';
$string['repurgewarning'] = 'Il tipo di anonimizzazione sarà applicato a {$a} utenti. Durante l\'elaborazione, le prestazioni del sito potranno ridursi.';
$string['result'] = 'Risultato';
$string['resultcancelled'] = 'Annullata';
$string['resulterror'] = 'In errore';
$string['resultkipped'] = 'Saltata';
$string['resultsuccess'] = 'Andata a buon fine';
$string['resulttimedout'] = 'Fuori tempo massimo';
$string['selectedusers'] = 'Utenti selezionati';
$string['selectpurgetype'] = 'Seleziona tipo di anonimizzazione';
$string['selfexportenable'] = 'Gli utenti possono esportare i propri dati';
$string['selfexportenable_desc'] = 'Affinché gli utenti possano esportare i propri dati, oltre all\'abilitazione dell\'impostazione è anche necessario che sia stato creato almeno un tipo di esportazione. L\'utente deve anche possedere un ruolo con il privilegio "Esportare i propri dati".';
$string['setdeletedpurgetype'] = 'Imposta tipo di anonimizzazione per utenti eliminati';
$string['setpurgetypeconfirm'] = 'Conferma impostazioni del tipo di anonimizzazione dei dati';
$string['setpurgetypeconfirmbulk'] = 'Conferma impostazioni del tipo di anonimizzazione in massa dei dati';
$string['setsuspendedpurgetype'] = 'Imposta tipo di anonimizzazione per utenti sospesi';
$string['settings'] = 'Impostazioni';
$string['showingresultsforuser'] = 'Visualizzazione dei soli risultati dell\'utente {$a->fullname}';
$string['suspendedpurgetype'] = 'Tipo di anonimizzazione  per utenti sospesi';
$string['suspendeduser'] = 'Utenti sospesi';
$string['taskmisc'] = 'Elaborazioni varie di manutenzione';
$string['taskpurgedeleted'] = 'Anonimizzazione automatica dei dati degli utenti eliminati';
$string['taskpurgesuspended'] = 'Anonimizzazione automatica dei dati degli utenti sospesi';
$string['timechanged'] = 'Modificato';
$string['timecreated'] = 'Data di creazione';
$string['timefinished'] = 'Completato';
$string['timestarted'] = 'Iniziato';
$string['userdata:config'] = 'Configurare la gestione dei dati utente';
$string['userdata:exportself'] = 'Esportare i propri dati';
$string['userdataitemexport_request'] = 'File di esportazione dati utente';
$string['userdataitemexport_request_help'] = 'I registri delle richieste di esportazione dei dati degli utenti non verranno eliminati.';
$string['userdata:purgemanual'] = 'Ripulire manualmente i dati utente';
$string['userdata:purgesetdeleted'] = 'Impostare tipi di anonimizzazione per utenti eliminati';
$string['userdata:purgesetsuspended'] = 'Impostare tipi di anonimizzazione per utenti sospesi';
$string['userdata:viewexports'] = 'Visualizzare esportazioni di dati utente';
$string['userdata:viewinfo'] = 'Visualizzare configurazione di dati utente';
$string['userdata:viewpurges'] = 'Visualizzare anonimizzazioni di dati utente';
$string['userid'] = 'User ID';
$string['userinfo'] = 'Dati dell\'utente';
$string['userstatus'] = 'Stato dell\'utente';
