<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nntpchangepasswordurl_key'] = 'URL di cambio password';
$string['auth_nntpdescription'] = 'Metodo che utilizza un server NNTP per verificare la validità di username e password.';
$string['auth_nntphost'] = 'L\'indirizzo del server NNTP. Utilizzare l\'indirizzo IP. non il nome DNS.';
$string['auth_nntphost_key'] = 'Host';
$string['auth_nntpnotinstalled'] = 'Non è possibile utilizzare l\'autenticazione NNTP poiché il modulo PHP IMAP non è installato.';
$string['auth_nntpport'] = 'Porta del server (di solito 119)';
$string['auth_nntpport_key'] = 'Porta';
$string['pluginname'] = 'Server NNTP';
