<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Aggiungi';
$string['addtoplanhint'] = 'Desideri aggiungere questo corso al Piano di formazione?';
$string['afteradding'] = 'Questo corso è stato aggiunto al tuo piano {$a->planlinkstarttag}</a>.';
$string['coursealreadyinplan'] = 'Questo corso è già incluso nel Piano di formazione:';
$string['coursealreadyinplans'] = 'Questo corso è già incluso nei seguenti  Piani di formazione:';
$string['courseinplan'] = 'Questo corso è incluso nel Piano di formazione:';
$string['courseinplans'] = 'Questo corso è incluso nei seguenti Piani di formazione:';
$string['pluginname'] = 'Piano di formazione';
$string['totara_addtoplan:addinstance'] = 'Aggiungere blocco Aggiungi al piano';
