<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Avvisi';
$string['clickformoreinfo'] = 'Fare clic per maggiori informazioni';
$string['context'] = 'Collegamento';
$string['dismiss'] = 'Ignora messaggio';
$string['from'] = 'Da';
$string['noalerts'] = 'Non ci sono avvisi';
$string['normal'] = 'Normale';
$string['of'] = 'di';
$string['pluginname'] = 'Avvisi';
$string['reviewitems'] = 'Rivedi elemento(i)';
$string['showempty'] = 'Visualizza questo blocco quando non ci sono avvisi';
$string['showemptyconfig'] = 'Visualizza blocco vuoto';
$string['showempty_help'] = 'Quando è abilitato se non ci sono avvisi da visualizzare il blocco è visualizzato con il messaggio "Al momento non hai avvisi".

Per abilitare questa opzione l\'impostazione globale dovrà essere abilitata nelle impostazioni blocco avvisi.';
$string['showingxofx'] = 'Visualizzati: {$a->count} su {$a->total}';
$string['statement'] = 'Dichiarazione';
$string['status'] = 'Stato';
$string['statusnotok'] = 'Stato non OK';
$string['statusok'] = 'Stato OK';
$string['statusundecided'] = 'Stato indeciso';
$string['totara_alerts:addinstance'] = 'Aggiungere blocco Avvisi';
$string['totara_alerts:myaddinstance'] = 'Aggiungere blocco Avvisi nella pagina La mia formazione';
$string['type'] = 'Tipo';
$string['urgency'] = 'Urgenza';
$string['urgent'] = 'Urgente';
$string['viewall'] = 'Visualizza tutti';
$string['viewallnot'] = 'Visualizza tutti gli avvisi';
