<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accesso negato';
$string['actions'] = 'Azioni';
$string['addlink'] = 'Aggiungi link';
$string['courses'] = 'Corsi';
$string['deletelinkconfirm'] = 'Sei sicuro di voler cancellare questo link';
$string['displaytitle'] = 'Collegamenti rapidi';
$string['error:deletequicklink'] = 'Errore nell\'eliminazione dei link rapidi';
$string['error:linkurlrequired'] = 'Manca la URL del link';
$string['error:usernotfound'] = 'Utente non trovato';
$string['home'] = 'Pagina iniziale';
$string['invalidurl'] = 'Devi inserire un URL valido';
$string['leaveblanktohide'] = 'Lascia vuoto per nascondere';
$string['linkdeleted'] = 'Collegamento eliminato';
$string['links'] = 'Link';
$string['linktitle'] = 'Titolo';
$string['logs'] = 'Registri';
$string['maintitle'] = 'Titolo principale';
$string['managelinks'] = 'Gestire i link';
$string['managereports'] = 'Gestione report';
$string['newlinkadded'] = 'Link rapido aggiunto correttamente';
$string['noquicklinks'] = 'Nessun collegamento rapido';
$string['pluginname'] = 'Collegamenti rapidi';
$string['quicklinks'] = 'Collegamenti rapidi';
$string['reports'] = 'Report';
$string['title'] = 'Collegamenti rapidi';
$string['totara_quicklinks:addinstance'] = 'Aggiungere blocco Collegamenti rapidi';
$string['totara_quicklinks:manageownlinks'] = 'Gestionei  propri link';
$string['totara_quicklinks:myaddinstance'] = 'Aggiungere blocco Collegamenti rapidi nella pagina La mia formazione';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Collegamenti rapidi';
