<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tempo per l\'esecuzione di cron in base all\'elaborazione delle statistiche';
$string['minutesbetweensession'] = 'minuti fra gli eventi';
$string['minutesbetweensessiondesc'] = 'Usato dalla generazione di statistiche per definire quando deve essere calcolata una nuova sessione, una modifica in questo senso influisce solo sulle statistiche che verranno generate in futuro.';
$string['pluginname'] = 'Statistiche';
$string['statcompachieved'] = 'sono state conseguite {$a->count} competenze';
$string['statcompachieved_config'] = 'Visualizza il numero di competenze conseguite';
$string['statcoursescompleted'] = 'sono stati completati {$a->count} nuovi corsi';
$string['statcoursescompleted_config'] = 'Visualizza il numero di corsi completati';
$string['statcoursesstarted'] = 'sono stati iniziati {$a->count} nuovi corsi';
$string['statcoursesstarted_config'] = 'Visualizza il numero dii corsi iniziati';
$string['statdesc'] = 'Negli ultimi 30 giorni';
$string['statlearnerhours'] = '{$a->count} corsisti hanno trascorso più di {$a->hours} ore online';
$string['statlearnerhours_config'] = 'Visualizza il numero di utenti che hanno trascorso un certo numero di ore online';
$string['statlearnerhours_confighours'] = 'Numero di ore da visualizzare';
$string['statobjachieved'] = 'sono stati conseguiti {$a->count} obiettivi';
$string['statobjachieved_config'] = 'Visualizza il numero di obiettivi raggiunti';
$string['totara_stats:addinstance'] = 'Aggiungere blocco Statistiche';
$string['totara_stats:myaddinstance'] = 'Aggiungere blocco Statistiche nella pagina La mia formazione';
$string['updatetotarastatstask'] = 'Aggiornamento blocco statistiche Totara';
