<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'it', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo testo alternativo';
$string['alttextdesc'] = 'Il testo che è visualizzato quando l\'immagine non può essere. Questo testo viene anche letto da uno screen reader.';
$string['backgroundfixed'] = 'Sfondo fisso';
$string['backgroundfixed_desc'] = 'L\'immagine di sfondo rimarrà fissa.';
$string['backgroundimage'] = 'Immagine di sfondo';
$string['backgroundimage_desc'] = 'L\'immagina da visualizzare come sfondo.';
$string['backgroundposition'] = 'Posizione sfondo';
$string['backgroundpositioncenterbottom'] = 'Al centro in basso';
$string['backgroundpositioncentercenter'] = 'Al centro';
$string['backgroundpositioncentertop'] = 'Al centro in alto';
$string['backgroundposition_desc'] = 'La posizione dell\'immagine di sfondo. Da notare che può risultate nascosta dietro l\'intestazione o il pià di pagina.';
$string['backgroundpositionleftbottom'] = 'A sinistra in basso';
$string['backgroundpositionleftcenter'] = 'A sinistra al centro';
$string['backgroundpositionlefttop'] = 'A sinistra in alto';
$string['backgroundpositionrightbottom'] = 'A destra in basso';
$string['backgroundpositionrightcenter'] = 'A destra al centro';
$string['backgroundpositionrighttop'] = 'A destra in alto';
$string['backgroundrepeat'] = 'Ripetizione background';
$string['backgroundrepeat_desc'] = 'La modalità di ripetizione dell\'immagine di sfondo.';
$string['backgroundrepeatnorepeat'] = 'Senza ripetizione';
$string['backgroundrepeatrepeat'] = 'Con ripetizione';
$string['backgroundrepeatrepeatx'] = 'Ripetizione orizzonatale';
$string['backgroundrepeatrepeaty'] = 'Ripetizione verticale';
$string['bodybackground'] = 'Colore sfondo';
$string['bodybackground_desc'] = 'Il colore principale da usare per lo sfondo';
$string['buttoncolor'] = 'Colore pulsante';
$string['buttoncolordesc'] = 'Imposta il colore dello sfondo dei pulsanti.';
$string['choosereadme'] = 'Questo è un tema Totara altamente personalizzabile, adatto per la creazione di un look di brand tramite la pagina delle impostazioni del tema.';
$string['contentbackground'] = 'Colore sfondo del contenuto principale';
$string['contentbackground_desc'] = 'Il colore dello sfondo del contenuto principale del sito.';
$string['customcss'] = 'CSS Personalizzato';
$string['customcssdesc'] = 'Qualsiasi CSS inserito qui verrà aggiunto ad ogni pagina permettendoti di personalizzare facilmente il tuo tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'E\' possibile selezionare o caricare un\'immagine da utilizzare come favicon del sito, l\'icona deve essere in formato *.ico';
$string['footnote'] = 'Nota a piè di pagina';
$string['footnotedesc'] = 'Il testo inserito in questo campo sarà visualizzato nel piè di pagina di tutte le pagine del sito.';
$string['headerbgc'] = 'Colore sfondo del contenuto secondario';
$string['headerbgcdesc'] = 'Il colore dello sfondo delle intestazioni dei blocchi e di altri blocchi.';
$string['linkcolor'] = 'Colore link';
$string['linkcolordesc'] = 'Il colore del link';
$string['linkvisitedcolor'] = 'Colore link visitati';
$string['linkvisitedcolordesc'] = 'Il colore de link visitati.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'E\' possibile selezionare o caricare un\'immagine da utilizzare come logo del sito';
$string['pluginname'] = 'Totara Responsive personalizzabile';
$string['region-main'] = 'Principale';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
$string['textcolor'] = 'Colore del testo';
$string['textcolor_desc'] = 'Il colore del testo';
