<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'it', branch 't11-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Tutti i campi delle dichiarazioni di consenso sono obbligatori';
$string['archivearchive'] = 'Archivia';
$string['archivecancel'] = 'Annulla';
$string['archiveheading'] = 'Archivia "{$a}"';
$string['archivemessage'] = 'L\'archiviazione di questa versione archivierà anche le traduzioni associate.';
$string['archivesuccess'] = 'La versione {$a->version} si "{$a->title}" è stata archiviata correttamente.';
$string['archivetitle'] = 'Sei sicuro di archiviare la versione {$a->version} di "{$a->title}"?';
$string['configenablesitepolicies'] = 'Consente la creazione e gestione di politiche multiple. Le attuali politiche del sito andranno perdute.';
$string['deleteconsentconfirmbody'] = 'L\'eliminazione della dichiarazione provocherà anche la sua eliminazione dalla traduzioni. Sei sicuro?';
$string['deleteconsentconfirmtitle'] = 'Elimina dichiarazione di consenso';
$string['deletelistheading'] = 'L\'eliminazione eliminerà anche le seguenti traduzioni:';
$string['deletepolicysuccess'] = 'La politica "{$a}" è stata eliminata correttamente.';
$string['deletepolicytitle'] = 'Sei sicuro di eliminare la politica "{$a}"?';
$string['deletetranslationcancel'] = 'Annulla';
$string['deletetranslationdelete'] = 'Elimina';
$string['deletetranslationheading'] = 'Elimina traduzione';
$string['deletetranslationmessage'] = 'L\'eliminazione della traduzione non eliminerà la versione.';
$string['deletetranslationtitle'] = 'Sei sicuro di eliminare la traduzione in {$a->language} di "{$a->title}"?';
$string['deleteversioncancel'] = 'Annulla';
$string['deleteversiondelete'] = 'Elimina';
$string['deleteversionheading'] = 'Elimina "{$a}"';
$string['deleteversionsuccess'] = 'La versione {$a->version} di "{$a->title}" è stata eliminata correttamente.';
$string['deleteversiontitle'] = 'Sei sicuro di eliminare la versione {$a->version} di "{$a->title}"?';
$string['deleteversionx'] = 'Elimina versione {$a}';
$string['enablesitepolicies'] = 'Abilita politiche del sito';
$string['managepolicies'] = 'Gestione politiche';
$string['morelanguagesrequired'] = 'Nessuna lingua trovata. Per aggiungere la traduzione devi prima installare le lingue desiderate. Vai a "Language Packs" o contatta l\'amministratore del sito.';
$string['pluginname'] = 'Politiche del sito';
$string['policiesempty'] = 'Non sono state create politiche';
$string['policieslabelname'] = 'Nome';
$string['policieslabelrevisions'] = 'Versione';
$string['policieslabelstatus'] = 'Stato';
$string['policiesrevisionnewdraft'] = '1 nuova versione (bozza)';
$string['policiestitle'] = 'Politiche del sito';
$string['policycontinueedit'] = 'Continua a modificare';
$string['policycreatenew'] = 'Crea politica';
$string['policyformheader'] = 'Nuova politica';
$string['policyispreview'] = 'Anteprima della policy';
$string['policynewsaved'] = 'La politica ({$a}) è stata salvata';
$string['policypreview'] = 'Anteprima';
$string['policyprimarylanguage'] = 'Lingua principale';
$string['policysave'] = 'Salva';
$string['policystatement'] = 'Dichiarazione delle politica';
$string['policystatusarchived'] = 'Archiviata';
$string['policystatusdraft'] = 'Bozza';
$string['policystatusdraft_help'] = 'Click sul collegamento per modificare la versione in bozza';
$string['policystatuspublished'] = 'Pubblicata';
$string['policytitle'] = 'Titolo';
$string['policyupdated'] = '"{$a}" è stata salvata';
$string['policyversionchanges'] = 'Modiche rispetto alla versione precedentemente pubblicata';
$string['policyversionwhatschanged'] = 'Cosa è cambiato';
$string['previewconsents'] = 'Anteprima delle politiche del sito';
$string['publishcancel'] = 'Annulla';
$string['publishheading'] = 'Pubblica la nuova versione di "{$a}"';
$string['publishincompleteaction'] = 'Devi completare la traduzione oppure eliminarla.';
$string['publishincompletedesc'] = 'Non è possibile pubblicare la versione poiché ci sono traduzioni incomplete.';
$string['publishlangheading'] = 'Questa versione della politica è stata tradotta nelle seguenti lingue:';
$string['publishlist1'] = 'Archivia tutte le versioni precedenti della politica';
$string['publishlist2'] = 'Impedisci cambiamenti alla versione (incluse le traduzioni)';
$string['publishlist3'] = 'Visualizza la nuova politica a tutti gli utenti';
$string['publishlist4'] = 'Obbliga tutti gli utenti a dare il consenso alle dichiarazioni obbligatorie';
$string['publishlistheading'] = 'La pubblicazione comporterà:';
$string['publishpolicytitle'] = 'Sei sicuro di pubblicare "{$a}"?';
$string['publishpublish'] = 'Pubblica';
$string['publishsuccess'] = 'La versione {$a->version} di "{$a->title}" è stata pubblicata correttamente.';
$string['securitysettings'] = 'Impostazioni di sicurezza';
$string['sitepolicyconsentpending'] = 'Per autenticarti sito devi dare il tuo consenso alle politiche del sito.';
$string['sitepolicy:manage'] = 'Gestire politiche del sito';
$string['statementadd'] = 'Aggiungi dichiarazione';
$string['statementblocklegend'] = 'Dichiarazione di consenso';
$string['statementlabelprovideconsent'] = 'Etichetta per dare il consenso';
$string['statementlabelrequired'] = 'Per utilizzare il sito è obbligatorio il consenso';
$string['statementlabelstatement'] = 'Dichiarazione di consenso';
$string['statementlabelwithholdconsent'] = 'Etichetta per ritirare il consenso';
$string['statementremove'] = 'Rimuovi';
$string['translationdelete'] = 'Elimina';
$string['translationdeleted'] = 'La traduzione {$a} è stata eliminata';
$string['translationedit'] = 'Modifica';
$string['translationheader'] = 'Traduzioni';
$string['translationprimary'] = '{$a} (principale)';
$string['translations'] = 'Traduzioni';
$string['translationsadd'] = 'Aggiungi traduzione';
$string['translationsave'] = 'Salva';
$string['translationsaved'] = 'La traduzione in {$a->language} di "{$a->title}" è stata salvata';
$string['translationsbacktoversions'] = 'Torna all\'elenco delle versioni';
$string['translationsheading'] = 'Gestisci traduzioni "{$a}"';
$string['translationslabellanguage'] = 'Lingua';
$string['translationslabeloptions'] = 'Opzioni';
$string['translationslabelstatus'] = 'Stato';
$string['translationstatuscomplete'] = 'Completa';
$string['translationstatusincomplete'] = 'Incompleta';
$string['translationtolang'] = 'Traduci "{$a->title}" in {$a->language}';
$string['userconsentadminnavbar'] = 'Gestione traduzioni';
$string['userconsentlistempty'] = 'Non ci sono consensi alle politiche del sito';
$string['userconsentlistlabeldateconsented'] = 'Data del consenso';
$string['userconsentlistlabellanguage'] = 'Lingua';
$string['userconsentlistlabelpolicy'] = 'Politica';
$string['userconsentlistlabelresponse'] = 'Risposta';
$string['userconsentlistlabelstatement'] = 'Dichiarazione';
$string['userconsentlistlabelversion'] = 'Versione';
$string['userconsentnavbar'] = 'Consensi alle politiche del sito';
$string['userconsentprovideconsent'] = 'Consenso';
$string['userconsentreport'] = 'Report dei consensi utente';
$string['userconsentsubmit'] = 'Invia';
$string['userconsenttoaccess'] = '{$a} (consenso obbligatorio per accedere al sito)';
$string['userconsentwhatschanged'] = 'Cosa è cambiato';
$string['userconsentxofy'] = 'Politiche {$a->currentpolicy} di {$a->totalpolicies}';
$string['userdataitemarchived'] = 'Consenso degli utenti su politiche archiviate';
$string['userdataitemauthor'] = 'Autore della politica localizzata';
$string['userdataitemcurrent'] = 'Consensi utente alle politiche attive';
$string['userdataitempublisher'] = 'Editore della versione della politica';
$string['userexitback'] = 'Torna alle politiche';
$string['userexitheading'] = 'Consenso ritirato';
$string['userexitlogout'] = 'Elimina la mia autenticazione';
$string['userexitmessage'] = 'Per accedere al sito devi dare il tuo consenso alle parti obbligatorie della politica"{$a}". Per favore torna indietro e dai il tuo consenso, altrimenti perderai l\'autenticazione.';
$string['userexittitle'] = 'Stai per perdere la tua autenticazione.';
$string['userlistuserconsent'] = 'Consenso alle politiche del sito';
$string['versionarchive'] = 'Archivia';
$string['versiondelete'] = 'Elimina';
$string['versionedit'] = 'Modifica';
$string['versionformheader'] = 'Modifica versione {$a->versionnumber} of "{$a->title}"';
$string['versionformheadernew'] = 'Crea nuova versione di "{$a->title}"';
$string['versionnewsaved'] = 'Una nuova versione ({$a}) è stata salvata come bozza.';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Pubblica';
$string['versionscontinueedit'] = 'Continua a modificare la nuova versione';
$string['versionscreatenew'] = 'Crea nuova versipone';
$string['versionsheading'] = 'Gestione politica "{$a}"';
$string['versionslabelactions'] = 'Azioni';
$string['versionslabeldatearchive'] = 'Data di archiviazione';
$string['versionslabeldatepublish'] = 'Data di pubblicazione';
$string['versionslabelnumtrans'] = '# Traduzioni';
$string['versionslabelstatus'] = 'Stato';
$string['versionslabelversion'] = 'Versione';
$string['versionstatusarchived'] = 'Archiviata';
$string['versionstatusdraft'] = 'Bozza';
$string['versionstatusincomplete'] = 'Traduzioni non complete';
$string['versionstatuspublished'] = 'Pubblicata';
$string['versionstitle'] = 'Gestione politica';
$string['versionstranslationsview'] = 'Visualizza';
$string['versionupdated'] = 'La versione ({$a}) è stata salvata';
