<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'it', branch 't11-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Periodo di validità';
$string['addcertifprogramcontent'] = 'Aggiungi contenuto al programma di certificazione';
$string['addcertifprogramcontent_help'] = 'Aggiungendo set di corsi è possibile costruire il percorso di formazione del programma di certificazione.
Una volta aggiunti i set è possibile definire le relazioni tra loro. I set si creano aggiungendo i corsi manualmente.

E\' possibile utilizzare i divisori per la creazione di sequenze (ad esempio dipendenze) tra i set .
Un esempio di programma con quattro set di corsi definiti può essere impostato come segue:

* Dal set uno il corsista deve completare un corso (corso A o corso B) prima di procedere al set due.
* Dal set due il corsista deve completare tutti i corsi (corso C, corso D e corso E) prima di procedere al set tre o quattro.
* Dal set tre il corsista deve completare un corso (corso E) oppure tutti i corsi del set quattro (corso F e corso G).

Una volta che il percorso di formazione sarà stato completato, il corsista avrò terminato il programma di certificazione.';
$string['addnewcertification'] = 'Aggiungi certificazione';
$string['availablefrom'] = 'Disponibile dal';
$string['availableuntil'] = 'Fino al';
$string['beforewindowduetoclose'] = 'La finestra precedente sta per essere chiusa';
$string['cancelcertificationmanagement'] = 'Elimina modifiche non salvate';
$string['certassignmentduedates'] = 'Date limite delle assegnazioni delle certificazioni';
$string['certcomplete'] = 'La tua certificazione è stata completata.';
$string['certexpired'] = 'La tua certificazione è scaduta, è necessario completare la certificazione orginale';
$string['certifcategories'] = 'Categorie di certificazione';
$string['certifdeletefail'] = 'Impossibile eliminare la certificazione "{$a}"';
$string['certification'] = 'Certificazione';
$string['certification:configurecertification'] = 'Configura certificazione';
$string['certification:configuredetails'] = 'Configura dettagli della certificazione';
$string['certificationcontent'] = 'Il contenuto del programma può essere definito aggiungendo set di corsi';
$string['certification:createcertification'] = 'Creare certificazione';
$string['certificationcreatesuccess'] = 'Certificazione creata correttamente';
$string['certification:deletecertification'] = 'Eliminare certificazione';
$string['certificationdeletesuccess'] = 'Certificazione "{$a}" eliminata correttamente';
$string['certificationdetailssaved'] = 'Dettagli certificazione salvati';
$string['certificationduex'] = 'Certificazione da svolgere entro il {$a}';
$string['certificationhistory'] = 'Certificazione precedente';
$string['certificationmembership'] = 'Assegnazioni alle certificazioni';
$string['certifications'] = 'Certificazioni';
$string['certificationsdisabled'] = 'Le certificazioni non sono abilitate su questo sito';
$string['certificationsinthiscategory'] = 'Certificazioni in questa categoria';
$string['certification:viewhiddencertifications'] = 'Visualizza certificazioni nascoste';
$string['certified'] = 'Certificato';
$string['certifname'] = 'Nome della certificazione';
$string['certifprog'] = 'Programma di certificazione';
$string['certifprogramcreatesuccess'] = 'Programma di certificazione creato correttamente';
$string['certifsmovedout'] = 'Certificazioni spostate da {$a}';
$string['certinprogress'] = 'La tua certificazione è in svolgimento';
$string['checkcertificationdelete'] = 'Sei sicuro di eliminare questa certificazione e tutti gli elementi associati?';
$string['checkcompletions'] = 'Controllo dei problemi sul completamento';
$string['competency'] = 'Competenza';
$string['completionapparentactiveperiod'] = 'Periodo di validità apparente';
$string['completionapparentactiveperiod_help'] = 'Se il metodo di rinnovo della certificazione era stato impostato a \'Usa data di completamento\', allora questo era il periodo di validità quando l\'utente si è certificato.

Si tratta di una stima del periodo di validità che potrebbe risultare maggiore o minore in funzione delle impostazioni della certificazione e se l\'utente si è certificato prima o dopo la data limite.

Quando  l\'utente rinnoverà la certificazione, la nuova data di scadenza sarà calcolata utilizzando il Periodo di validità della certificazione in accordo alle impostazioni della certificazione.';
$string['completionapparentwindowperiod'] = 'Finestra temporale apparente';
$string['completionapparentwindowperiod_help'] = 'E\' la finestra temporale impostata quando l\'utente si è certificato.

Quando l\'utente rinnoverà la certificazione, l\'apertura della finestra temporale verrà calcolato in base alla Finestra temporale di certificazione, così come impostato nella certificazione.';
$string['completionbaselinetimeexpires'] = 'Data di scadenza di riferimento';
$string['completionbaselinetimeexpires_help'] = 'La data di scadenza di riferimento è la data utilizzata per calcolare le date di scadenza successive. Nella maggior parte dei casi, dovrebbe corrispondere alla data di scadenza, ma potrebbe essere diversa se la data di scadenza è stata prorogata.';
$string['completioncertificationactiveperiod'] = 'Periodo di validità della certificazione';
$string['completioncertificationpath'] = 'Percorso di certificazione';
$string['completioncertificationwindowperiod'] = 'Finestra temporale di certificazione';
$string['completioncertstatus'] = 'Stato della certificazione';
$string['completioncertstatus_help'] = 'Questo è lo stato che compare nel Curriculum formativo: Report delle certificazioni';
$string['completionchangeconfirm'] = 'Tutte le date saranno arrotondate ai cinque minuti più vicini.<br>Sei sicuro di applicare queste modifiche?';
$string['completionchangecron'] = 'Alla prossima elaborazione dei completamenti tramite cron, si verificheranno le seguenti situazioni:';
$string['completionchangecronexpire'] = 'I corsi degli utenti scadranno poiché la data di scadenza è nel passato e gli utenti passeranno dal percorso d rinnovo della certificazione al percorso di prima certificazione.';
$string['completionchangecronwindowopen'] = 'La finestra di rinnovo della certificazione degli utenti aprirà poiché la data di apertura della finestra è nel passato. Questo provocherà il reset dei corsi degli utenti che dovranno quindi completare il percorso di rinnovo della certificazione. Il reset dello stato di avanzamento degli utenti non può essere annullato.';
$string['completionchangestates'] = 'Stai per modificare lo stato di questo record di completamento da <strong>{$a->from}</strong> a <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Per gli utenti le modifiche avranno le segunti conseguenze:';
$string['completionchangeusercompletionarchived'] = 'All\'apertura della finestra sarà creato un ulteriore record di completamento (probabilmente duplicato).';
$string['completionchangeusercompletionnotarchived'] = 'Il record di completamento non sarà archiviato al successivo completamento della certificazione. Affinché lo storico dei completamenti venga creato automaticamente,  impostare lo stato di completamento della certificazione a \'Certificato, prima dell\'apertura della finestra\' ed attendere che l\'elaborazione cron aggiorni automaticamente lo stato dell\'utente.';
$string['completionchangeusercoursesetreset'] = 'Il complelameto del set di corsi verrà reimpostato. Se i corsi del set risulteranno completati, il completamento del se verrà ricalcolato automaticamente via cron.';
$string['completionchangeusercoursesnotreset'] = 'I corsi non saranno resettati e l\'eventuale stato di avanzamento può contribuire alla certificazione generando il completamento via cron. Affinché i corsi vengano resettati, impostare lo stato di completamento della certificazione a \'Certificato, prima dell\'apertura della finestra\' ed attendere che l\'elaborazione cron apra automaticamente la finestra per l\'utente.';
$string['completionchangeusercoursesreset'] = 'I loro corsi saranno resettati di nuovo quando la finestra aprirà. Eventuali stati di avanzamento degli utenti saranno perduti.';
$string['completionchangeuserdue'] = 'Dovranno completare la certificazione';
$string['completionchangeuserenableextensions'] = 'Potranno richiedere ed ottenere estensioni';
$string['completionchangeusernotdue'] = 'Non dovranno più completare la certificazione';
$string['completionchangeuserpathcerttorecert'] = 'Passeranno dal dal percorso di prima certificazione al percorso di rinnovo della certificazione';
$string['completionchangeuserpathrecerttocert'] = 'Passeranno dal dal percorso di rinnovo della certificazione al percorso di prima certificazione';
$string['completionfilterbycertification'] = 'Filtro per certificazione: {$a}';
$string['completionfilterbyuser'] = 'Filtro per utente: {$a}';
$string['completionhistorystate'] = 'Stato dello storico completamenti';
$string['completionhistorystate_help'] = 'Lo storico del completamento della certificazione di norma viene creato subito prima dell\'apertura delle finestra di rinnovo della certificazione. In questo modo lo stato sarà \'Certificato, prima dell\'apertura della finestra\'.';
$string['completioninprogress'] = 'In svolgimento';
$string['completioninprogress_help'] = 'Se il corsista ha completato o non completato uno o più dei set di corsi richiesti dal loro percorso di certificazione';
$string['completioninprogressnotapplicable'] = 'Non applicabile';
$string['completionpath'] = 'Percorso';
$string['completionpath_help'] = 'Il percorso di certificazione che l\'utente sta svolgendo. Gli utenti che aspettano l\'apertura della loro finestra sono inclusi nel percorso per il rinnovo della certificazione.';
$string['completionprogstatus'] = 'Stato del programma';
$string['completionprogstatus_help'] = 'Se un utente si è certificato prima dell\'apertura della finestra di rinnovo della certificazione, lo stato del programma dovrebbe essere "Programma completato\', altrimenti dovrebbe essere \'Programma non completato\'

Questo campo è usato solo internamente e non viene visualizzato né al corsista né nei report, viene visualizzato solamente qui per verificare che sia valorizzato correttamente.';
$string['completionprogtimecompleted'] = 'Data completamento del programma';
$string['completionprogtimecompleted_help'] = 'Se un utente si è certificato prima dell\'apertura della finestra di rinnovo della certificazione, lo dati di completamento del programma dovrebbe essere uguale alla data di completamento della certificazione, altrimenti dovrebbe essere vuota.

Questo campo è usato solo internamente e non viene visualizzato né al corsista né nei report, viene visualizzato qui per verificare che sia valorizzato correttamente.';
$string['completionprogtimecompletedsameascert'] = 'Imposta automaticamente la data di completamento della certificazione';
$string['completionrecordcountproblem'] = 'Record con problemi: {$a}';
$string['completionrecordcounttotal'] = 'Record totali: {$a}';
$string['completionrenewalstatus'] = 'Stato del rinnovo';
$string['completionreturntocertification'] = 'Torna alla certificazione';
$string['completions'] = 'Completamenti';
$string['completionstate'] = 'Stato completamento della certificazione';
$string['completionstateedited'] = 'Stato di completamento della certificazione modificato';
$string['completionstate_help'] = 'Seleziona lo stato della certificazione dell\'utente. Le opzioni sottostanti possono essere modificate o limitate in funzione della selezione che sarà effettuata.';
$string['completionswithproblems'] = 'Record completamento certificazione con problemi';
$string['completiontimeduesameasexpiry'] = 'Imposta automaticamente alla data di scadenza';
$string['completiontimeexpires'] = 'Data di scadenza reale';
$string['completiontimewindowopens'] = 'Data di apertura della finestra';
$string['completionunassigned'] = 'Non assegnato';
$string['completionunassigned_help'] = 'Se si, allora il record è stato creato quando l\'utente è stato rimosso dalla certificazione. Deve essere presente almeno un record storico di rimozione dalla certificazione  Il record \'Non assegnato\' viene utilizzato quando si riassegnano utenti a certificazioni dalle quali erano stati rimossi.';
$string['comptype'] = 'Tipo di certificazione';
$string['comptype_help'] = 'Seleziona il componente di Formazione richiesta (al momento solo programmi)';
$string['comptypenotimplemented'] = 'Tipo di certificazione non implementato';
$string['confirmchanges'] = 'Conferma cambiamenti certificazione';
$string['course'] = 'Corso';
$string['createnewcertification'] = 'Crea nuova certificazione';
$string['createnewcertifprog'] = 'Crea nuovo programma di certificazione';
$string['currentlycertified'] = 'Risulti già certificato. Non è necessario lavorare su questa certificazione fino a quando non si aprirà  aperta la finestra di rinnovo della certificazione. Le attività svolte prima dell\'apertura della finestra di rinnovo andranno perdute.';
$string['days'] = 'Giorno(i)';
$string['defaultcertprogramfullname'] = 'Titolo del programma di certificazione 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Data limite';
$string['editcertif'] = 'Modifica dettagli della certificazione';
$string['editcertification'] = 'Modifica certificazione';
$string['editdetailsactive'] = 'Certificazione valida per';
$string['editdetailsactive_help'] = 'Il periodo di validità della certificazione, prima che scada';
$string['editdetailsactivep'] = 'Periodo di validità';
$string['editdetailsdesc'] = 'Definisce i dettagli delle regole di rinnovo della certificazione per tutti gli utenti assegnati alla certificazione';
$string['editdetailshdr'] = 'Dettagli rinnovo della certificazione';
$string['editdetailsminimumactive'] = 'Periodo minimo di validità';
$string['editdetailsminimumactive_help'] = 'Impostando "Utilizza data di scadenza fissa", è possibile definire il periodo minimo di validità garantita della certificazione. Se un utente consegue una certificazione e prima della scadenza della certificazione ed è disponibile un tempo più breve del periodo minimo di validità, allora la data limite sarà spostata in avanti per un intero "periodo di validità".

Esempi:

* Un utente comincia la certificazione in Luglio, il periodo di validità è 1 anno, la finestra temporale apre 2 mesi prima della scadenza, il periodo minimo di validità è 6 mesi ed la data limite è il primo dicembre. In questo caso se l\'utente completa la certificazione ad Agosto, la data di scadenza sarà impostata al primo dicembre dell\'anno successivo, per un periodo di validità complessivo pari a 16 mesi.
* Un utente già in possesso della certificazione si certifica nuovamente a Novembre durante il periodo di apertura della finestra. In questo caso  la data di scadenza sarà impostata al primo dicembre dell\'anno successivo, per un periodo di validità complessivo pari a 13 mesi.
* Un utente già in possesso della certificazione non riesce a certificarsi nuovamente ma completa la certificazione ad Aprile successivo. In questo caso la data di scadenza sarà impostata al primo dicembre dello stesso anno, per un periodo di validità complessivo pari ad 8 mesi.';
$string['editdetailsrccmpl'] = 'Utilizza la data di completamento della certificazione';
$string['editdetailsrcexp'] = 'Utilizza la data di scadenza della certificazione';
$string['editdetailsrcfixed'] = 'Utilizza data di scadenza fissa';
$string['editdetailsrcopt'] = 'Data di rinnovo della certificazione';
$string['editdetailsrcopt_help'] = 'L\'impostazione determina la modalità di calcolo della data di scadenza della prima certificazione o del rinnovo della certificazione.

<b>Utilizza data di completamento della certificazione:</b> il periodo di validità verrà sommato alla data di completamento. Con questa impostazione, dopo numerosi rinnovi della certificazione può verificarsi uno slittamento all\'indietro della data di scadenza (in caso di completamenti anticipati) oppure in avanti (in caso di completamenti posticipati).

<b>Utilizza data di scadenza della certificazione:</b> la data di scadenza sarà calcolata sulla base della precedente. Nel caso di prima certificazione, il periodo di validità sarà sommato alla data limite se tale data è impostata, altrimenti il periodo di validità sarà sommato alla data di completamento. Se l\'utente è in ritardo o la certificazione è scaduta, il periodo di validità verrà sommato alla data di prima certificazione (come se l\'utente fosse stato assegnato la prima volta), in modo che le certificazioni siano valide almeno per il periodo di validità. Con questa impostazione, dopo numerosi rinnovi della certificazione può verificarsi uno slittamento in avanti della data di scadenza (in caso di completamenti posticipati) ma non si verificheranno slittamenti all\'indietro.

<b>Utilizza data di scadenza fissa:</b> la data di scadenza sarà calcolata sulla base della data limite dell\'assegnazione qualora disponibile, altrimenti verrà utilizzata la data di <b>prima</b> certificazione. Le successive date di scadenza saranno calcolate sulla base della medesima data, indipendentemente da completamenti anticipati o posticipati ed il periodo di validità sarà sommato ripetutamente. L\'impostazione "Periodo minimo di validità" si renderà disponibile solo utilizzando questa impostazione e deve essere lungo almeno quanto la "Finestra di rinnovo della certificazione" (per ulteriori informazioni visualizza l\'aiuto su "Periodo minimo di validità"). Con questa impostazione non si verificheranno slittamenti in avanti o all\'indietro della data di scadenza.';
$string['editdetailsrcwin'] = 'Finestra temporale di rinnovo della certificazione';
$string['editdetailsvalid'] = 'Definire per quanto tempo la certificazione debba essere valida una volta completa';
$string['editdetailswindow'] = 'Periodo di apertura della finestra temporale prima della scadenza';
$string['editdetailswindow_help'] = 'Il periodo di tempo antecedente la scadenza della certificazione durante il quale l\'utente potrà cominciare a certificarsi nuovamente. All\'apertura della finestra saranno resettati i completamenti di tutti i corsi e di tutte le attività, ivi inclusi il completamento di corsi via RPL.';
$string['editdetailswindowupdate'] = 'Eventuali modifiche a questi dettagli non avranno effetto sui dati degli utenti che sono attualmente certificati. I nuovi valori verranno utilizzati la prossima volta che un utente si certifica, per calcolare la prossima finestra aperta e le date di scadenza.';
$string['error:cannotcreatecompletion'] = 'Si è verificato un errore durante l\'inserimento nel database del record di completamento della certificazione';
$string['error:cannotloadcompletionrecords'] = 'E\' stato tentato di caricare record inesistenti  (certif_completion e prog_completion) del programid  {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'ID Categoria non corretto';
$string['error:categorymustbespecified'] = 'E\' necessario specificare una categoria';
$string['error:certifsnotmoved'] = 'Errore, le certificazioni non sono state spostate da {$a}!';
$string['error:complalreadyexists'] = 'E\' stato effettuato un tentativo di creare un record di completamento della certificazione già esistente. Certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'La combinazione di data di completamento e data di scadenza deve essere univoca per questo utente e questa certificazione.';
$string['error:completionhistoryexpirynotunique'] = 'La data di scadenza deve essere univoca per questo utente e questa certificazione. Un solo recordo storico può non avere data di scadenza.';
$string['error:completionstatusunset'] = 'Lo stato di completamento non può essere \'Non impostato\'';
$string['error:histalreadyexists'] = 'Cronologia certificazione già esistente certifid={$a->certifid}, data scadenza={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID certificazione certifid={$a} non corretta';
$string['error:incorrectid'] = 'ID completamento certificazione o ID utente non corretti';
$string['error:info_fixcertifiedprogincomplete'] = 'Esistono due cause note che possono originare questo problema.<br>
Il record di completamento delle certificazione è stato impostato a completato, ma non lo era il record di completamento del  programma.<br>
La finestra di rinnovo della certificazione si è aperta e il record di completamento del programma è stato aggiornato, ma non è stato aggiornato il record di completamento della certificazione.<br>
In entrambi i casi, la soluzione consigliata è quella di modificare il record di completamento del programma indicandolo come \'completato\', cosa che comporterà anche lo stato di \'certificato\' per l\'utente.<br>
Nel secondo scenario, al prossimo giro di cron la finestra di rinnovo della certificazione con ogni probabilità si aprirà di nuovo e i corsi dell\'utente saranno resettati. Eventuali stati di avanzamento dei corsi andranno perduti e questo vuol dire che il reset del corso non è avvenuto quando avrebbe dovuto e quindi il corso deve essere resettato. Se ritieni che il reset del corso sia già avvenuto, allora non utilizzare questa soluzione.';
$string['error:info_fixcombination'] = 'Questa è una combinazione di due problemi diversi, ciascun problema deve essere risolto individualmente. Si raccomanda di applicare per prima la soluzione visualizzata sotto.';
$string['error:info_fixduedate'] = 'Gli utenti interessati da questo problema vederanno una data limite errata nel loro Curriculum formativo (e probabilmente anche in altri aree). Questo problema può essere risolto automaticamente impostando la data limite uguale alla data di scadenza.';
$string['error:info_fixduedatemismatchexpiry'] = 'Questo problema potrebbe essersi verificato in passato a causa di un bug relativo all\'estensione della data di scadenza. In questo caso, può essere risolto sostituendo la Data di scadenza con la Data limite.';
$string['error:info_fixexpiredmissingtimedue'] = 'E\' possibile impostare la data limite oppure applicare automaticamente la fix sottostante. La fix automatica imposterà la data limite uguale alla data di scadenza del record storico più recente ma precedente alla data odierna. Se tale record non esistesse, sarà creato un messaggio di log che spiega il problema, in questo caso la data limite dovrà essere impostata a mano.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Questo problema può essere stato causato da ulteriori assegnazioni di utenti, cosa che ha comportato l\'aggiornamento della data limite dopo che un utente ha ottenuto la certificazione. In tal caso, è possibile risolvere il problema sostituendo la data limite con la data di scadenza';
$string['error:info_fixmissingcompletion'] = 'L\'utente è assegnato, tuttavia manca il record prog_completion o il record certif_completion. La fix creerà il record mancante.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'La data di completamento del programma non è visualizzata dagli utenti e non è utilizzata per elaborazioni interne relative alla certificazione. Questa  verifica è stata effettuata in quanto si è verificato qualche problema, in condizioni normali le due date dovrebbero essere le stesse.<br>
Una causa nota che può generare il problema è il calcolo errato della data di completamento da memorizzare come completamento della certificazione. In tal caso è possibile risolvere il problema copiando la \'Data di completamento del programma\' nella \'Data di completamento\'. La fix automatica opererà in tal senso. Inoltre, se la certificazione è impostata per calcolare la scadenza in base alla data di completamento della certificazione, la \'Data di apertura della finestra\' e la \'Data di scadenza\' saranno ricalcolate in accordo alle impostazioni attuali. Diversamente, la finestra e la data di scadenza rimarranno invariate, cosa che può comportare date di apertura della finestra e di scadenza errate (es. un utente non aveva data limite impostata quando si è certificato, o le impostazioni della certificazione sono state cambiate dopo la certificazione dell\'utente), oppure può anche comportare l\'impossibilità di applicazione della fix (es. la data di completamento del programma è maggiore della data di apertura della finestra). Entrambi i casi precedenti devono essere risolti manualmente.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'La soluzione alternativa è copiare la \'Data di completamento\' in "Data di completamento del programma\'';
$string['error:info_fixprogincomplete'] = 'Sono noti due metodi per risolvere il problema, che può essersi verificato in una precedente versione nel caso in cui un utente sia stato certificato e prima che la finestra di rinnovo della certificazione fosse aperta, l\'utente è stato rimosso dalla certificazione e poi riassegnato. Se il record ha uno storico del completamento (con ogni probabilità contrassegnato come \'rimosso\') allora la causa è proprio quella descritta. La soluzione prevede la modifica manuale del record di completamento, copiando i dettagli dallo storico e rimuovendo poi il record stesso. La procedura ripristinerà lo stato dell\'utente nella certificazione nelle condizioni nell quali si trovava prima della rimozione.<br>
Se non sono presenti record storici, utilizzare la soluzione automatica per modificare il completamento del programma a \'Non completato\'. L\'utente verrà inserito nel percorso di prima certificazione ma il processo cron potrà modificare lo stato dell\'utente in funzione dell\'effettivo completamento dei corsi. Porre attenzione che cliccare il link comporterà la modifica di tutti i record selezionati, se alcuni record richiedono la prima delle soluzioni proposte, è preferibile sistemare quei record oppure attivare la soluzione durante la modifica di un singolo record.';
$string['error:info_fixprogincompletecause'] = 'Il record di completamento del programma risulta completato, ma il completamento della certificazione appare non completato. Questo problema può essere stato causato in versioni precedenti quando un utente era certificato prima dell\'apertura della finestra di rinnovo della certificazione, l\'utente perdeva quindi l\'assegnazione e veniva successivamente riassegnato.';
$string['error:info_fixprogincompletenohistory'] = 'Se non esiste alcun record storico, utilizzare questa correzione automatica per modificare il record di completamento del programma in "Non completato". Gli utenti verranno inseriti nel percorso di certificazione iniziale, ma potrebbero essere automaticamente contrassegnati nuovamente come certificati dal cron, a seconda dello stato dei loro corsi (che probabilmente sono ancora contrassegnati come completati). Attenzione che facendo clic su questo collegamento verrà applicata la modifica a tutti i record attualmente selezionati. Se alcuni record devono essere corretti utilizzando un metodo diverso, tali metodi dovrebbero essere eseguiti prima. In alternativa è possibile utilizzare questa correzione per la modifica di un singolo record di completamento.';
$string['error:info_fixprogincompletewithhistory'] = 'Se è presente un record storico di completamento (che riporta una data di scadenza corrispondente), il cui stato è \'Non assegnato\' e \'Certificato, prima dell\'apertura della finestra\', è possibile applicare questa correzione automatica. Saranno copiati i dettagli del record storico sul record di completamento corrente e quindi rimuoverà il record dallo storico. Il risultato è che l\'utente verrà impostato su \'Certificato, prima dell\'apertura della finestra\'. Si noti che se la data di apertura della finestra o la data di scadenza sono trascorse, l\'utente avanzerà attraverso questi stati (incluso il ripristino del corso all\'apertura della finestra di rinnovo) alla successiva esecuzione del cron.';
$string['error:info_fixprogstatusreset'] = 'La soluzione modificherà lo stato del programma in \'Programma non completato\' e imposterà come vuota la data di completamento (0). La soluzione va applicata solamente se sei certo che i corsi dell\'utente siano stati resettati correttamente quando si è aperta la finestra di rinnovo della certificazione.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'L\'utente ha un record current certif_completion, ma non è assegnato. La fix rimuoverà il record di completamento (se necessario spostandolo nello storico).';
$string['error:info_fixwindowreopen'] = 'Gli utenti interessati dal problema visualizzeranno uno stato non corretto della certificazione in diversi posti, ad esempio nella Barra di avanzamento e nel Curriculum formativo: report delle certificazioni.<br>
Esistono due soluzioni al problema. La prima è quella di spostare indietro la certificazione in modo che risulti conseguita prima dell\'apertura della finestra di rinnovo. In questo modo alla prima elaborazione utile del cron la finestra di rinnovo si aprirà impostando correttamente sia lo stato del programma sia la data di completamento; inoltre i corsi dove l\'utente è iscirtto verranno resettati. Da notare che l\'eventuale stato di avanzamento dei corsi verrà eliminato, pertanto la soluzione suggerita deve essere utilizzata solo se i corsi dell\'utente non sono stati resettati correttamente all\'apertura della finestra.';
$string['error:invalidaction'] = 'Azione non valida: {$a}';
$string['error:invalidunassignedhist'] = 'Solamente un record storico può essere contrassegnato come non assegnato e solo se non sono presenti assegnazioni attive.';
$string['error:minimumactiveperiod'] = 'Il periodo di validità deve essere maggiore della finestra temporale di rinnovo della certificazione';
$string['error:minimumactiveperiodactive'] = 'Il periodo minimo di validità non può essere maggiore del periodo di validità';
$string['error:minimumactiveperiodwindow'] = 'Il periodo minimo di validità non può essere minore della finestra temporale di rinnovo della certificazione';
$string['error:minimumwindowperiod'] = 'La finestra temporale di rinnovo della certificazione deve essere almeno {$a}';
$string['error:missingcertifid'] = 'E\' stato tentato di creare un recod di completamento della certificazione per un programma che non è una certificazione.';
$string['error:missingcompletion'] = 'Record di completamento mancante';
$string['error:missingprogcompletion'] = 'Record di completamento programma mancante per certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'E\' già presente un record storico non assegnato per certifid={$a->certifid} e userid={$a->userid}';
$string['error:mustbepositive'] = 'Il numero deve essere positivo';
$string['error:nullactiveperiod'] = 'Il periodo attivo di rinnovo della certificazione non è impostato';
$string['error:nullwindowperiod'] = 'La finestra temporale di rinnovo della certificazione non è impostato';
$string['error:progstatusinvalid'] = 'Lo stato del programma per il set di corsi 0 deve essere STATUS_PROGRAM_INCOMPLETE or STATUS_PROGRAM_COMPLETE! Questo problema può essere l\'indicazione di un problema significativo da segnalare al supporto Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'La data di scadenza di riferimento deve essere vuota quando si assegna un nuovo utente';
$string['error:stateassigned-pathincorrect'] = 'Il percorso di certificazione dovrebbe essere \'Certificazione\' se l\'utente è stato appena assegnato.';
$string['error:stateassigned-progstatusincorrect'] = 'Lo stato del programma deve risultare \'Programma non completato\' quando l\'utente è stato appena assegnato.';
$string['error:stateassigned-progtimecompletednotempty'] = 'La data di completamento del programma deve essere vuota quando un utente è stato assegnato per la prima volta.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Lo stato del rinnovo deve risultare "Da non rinnovare" quando l\'utente è assegnato per la prima volta.';
$string['error:stateassigned-timecompletednotempty'] = 'La data di completamento dovrebbe essere vuota se l\'utente è stato appena assegnato.';
$string['error:stateassigned-timedueunknown'] = 'La data limite non dovrebbe essere \'SCONOSCIUTA\' (0)';
$string['error:stateassigned-timeexpiresnotempty'] = 'La data di scadenza dovrebbe essere vuota quando un utente è stato appena assegnato.';
$string['error:stateassigned-timewindowopensnotempty'] = 'La data di apertura della finestra dovrebbe essere vuota quando un utente è stato appena assegnato.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'La data di scadenza di riferimento non deve essere vuota quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'La data di scadenza di riferimento non deve essere antecedente la data di apertura della finestra quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'La data di completamento del programma deve corrispondere alla data di completamento quando un utente è certificato e la finestra temporale di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-pathincorrect'] = 'Il percorso di certificazione deve risultare a "Rinnovo della certificazione" quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-progstatusincorrect'] = 'Lo stato del programma deve risultare "Completato" quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-progtimecompletedempty'] = 'La data di completamento del programma non deve essere lasciata vuota quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-renewalstatusincorrect'] = 'Lo stato del rinnovo deve risultare "Da non rinnovare" quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-timecompletedempty'] = 'La data di completamento non deve essere lasciata vuota quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-timedueempty'] = 'La data limite non dovrebbe essere vuota se l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-timeexpiresempty'] = 'La data di scadenza non deve essere lasciata vuota quando l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'La data limite dovrebbe essere uguale alla data di scadenza se l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'La data di scadenza non dovrebbe essere antecedente alla data di apertura della finestra se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statecertified-timewindowopensempty'] = 'La data di apertura della finestra non dovrebbe essere vuota se l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'La data di apertura della finestra non dovrebbe essere antecedente alla data di completamento se l\'utente è certificato e la finestra di rinnovo della certificazione non è ancora aperta.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'La data di scadenza di riferimento deve essere vuota quando la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-pathincorrect'] = 'Il percorso di certificazione deve risultare \'Certificazione\' se la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-progstatusincorrect'] = 'Lo stato del programma deve risultare \'Programma non completato\' se la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-progtimecompletednotempty'] = 'La data di completamento del programma deve essere vuota quando la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Lo stato del rinnovo dovrebbe essere \'Rinnovo scaduto\' se la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-timecompletednotempty'] = 'La data di completamento dovrebbe essere vuota se la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-timedueempty'] = 'La data limite non dovrebbe essere vuota se la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-timeexpiresnotempty'] = 'La data di scadenza dovrebbe essere vuota se la certificazione dell\'utente è scaduta.';
$string['error:stateexpired-timewindowopensnotempty'] = 'La data di apertura della finestra di rinnovo deve essere vuota se la certificazione dell\'utente è scaduta.';
$string['error:stateinvalidstatus'] = 'Devi selezionare uno stato valido (puoi selezionare sopra uno stato di completamento della certificazione)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'La data di scadenza di riferimento non deve essere vuota quando l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'La data di scadenza di riferimento non deve essere antecedente la data di apertura della finestra quando l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-pathincorrect'] = 'Il percorso di certificazione dovrebbe essere \'Rinnovo della certificazione\' se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-progstatusincorrect'] = 'Lo stato del programma deve risultare \'Programma non completato\' quando l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'La data di completamento del programma deve essere vuota quando un utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Lo stato del rinnovo dovrebbe essere \'Da rinnovare\' se la certificazione dell\'utente è scaduta e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timecompletedempty'] = 'La data di completamento non deve essere lasciata vuota quando l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timedueempty'] = 'La data limite non dovrebbe essere vuota se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timeexpiresempty'] = 'La data di scadenza non dovrebbe essere vuota se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'La data limite dovrebbe essere uguale alla data di scadenza se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'La data di scadenza non dovrebbe essere antecedente alla data di apertura della finestra se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timewindowopensempty'] = 'La data di apertura della finestra non dovrebbe essere vuota se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'La data di apertura della finestra deve essere successiva alla data di completamento se l\'utente è certificato e la finestra di rinnovo della certificazione è aperta.';
$string['error:timeexpiresbeforetimecompleted'] = 'La data di scadenza deve essere successiva alla data di completamento';
$string['error:unassignedcertifcompletion'] = 'E\' disponibile il completamento per utenti non assegnati';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'E\' stata effettuata una chiamata a certif_write_completion_history con un record di completamento che non coincide con il record esistente.';
$string['error:updatinginvalidcompletionrecords'] = 'E\' stata effettuata una chiamata a certif_write_completion con record di completamento che non corrispondono tra loro o non corrispondono a record esistenti';
$string['error:useralreadyassigned'] = 'utente già assegnato per certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Si sono verificati errori durante la validazione dell\'assegnazione dell\'userid={$a->userid} alla certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Inserito storico completamento certificazione';
$string['eventcompletionhistorydeleted'] = 'Eliminato storico completamento certificazione';
$string['eventcompletionhistoryedited'] = 'Modificato storico completamento certificazione';
$string['eventexpired'] = 'Scaduta certificazione';
$string['eventupdated'] = 'Aggiornate impostazioni certificazione';
$string['eventwindowopened'] = 'Aperta finestra di certificazione';
$string['findcertifications'] = 'Cerca certificazioni';
$string['learningcomptype'] = 'Componenti formazione';
$string['legend:recertfailrecertmessage'] = 'MESSAGGIO MANCATO RINNOVO CERTIFICAZIONE';
$string['legend:recertwindowdueclosemessage'] = 'MESSAGGIO FINESTRA TEMPORALE DI RINNOVO CERTIFICAZIONE IN FASE DI CHIUSURA';
$string['legend:recertwindowopenmessage'] = 'MESSAGGIO APERTURA FINESTRA TEMPORALE DI RINNOVO CERTIFICAZIONE';
$string['managecertifications'] = 'Gestione certificazioni';
$string['managecertifsinthiscat'] = 'Gestione certificazioni di questa categoria';
$string['months'] = 'Mese(i)';
$string['moveselectedcertificationsto'] = 'Sposta le seguenti certificazioni in...';
$string['na'] = 'N/D';
$string['nocertifdetailsfound'] = 'Non sono stati impostati i dettagli della certificazione';
$string['nocertifications'] = 'Nessuna certificazione';
$string['notapplicable'] = 'Non applicabile';
$string['notassigned'] = 'Non assegnato';
$string['notcertified'] = 'Non certificato';
$string['oricertpath'] = 'Percorso per la certificazione iniziale';
$string['oricertpathdesc'] = 'Definisce il contenuto richiesto per certificarsi la prima volta.';
$string['perioddays'] = '{$a} giorni';
$string['periodmonths'] = '{$a} mesi';
$string['periodweeks'] = '{$a} settimane';
$string['periodyears'] = '{$a} anni';
$string['pluginname'] = 'Certificazione';
$string['prognamelinkedicon'] = 'Nome Certificazione e Icona Collegata';
$string['program'] = 'Programma';
$string['programenrolledincohort'] = 'Certificazioni con audience iscritte';
$string['programexpandlink'] = 'Nome certificazione (espansione dettagli)';
$string['programid'] = 'ID certificazione';
$string['programidnumber'] = 'Codice identificativo della certificazione';
$string['programname'] = 'Nome della certificazione';
$string['programshortname'] = 'Nome abbreviato della certificazione';
$string['programsummary'] = 'Riepilogo della certificazione';
$string['programvisible'] = 'Visibilità della certificazione';
$string['programvisibledisabled'] = 'Certificazione visibile (non applicabile)';
$string['prog_recert_failrecert_message'] = 'Messaggio per programma di rinnovo della certificazione non andato a buon fine';
$string['prog_recert_windowdueclose_message'] = 'Messaggio per finestra del programma di rinnovo della certificazione in chiusura';
$string['prog_recert_windowopen_message'] = 'Messaggio per apertura finestra programma di rinnovo della certificazione';
$string['recertdatetype'] = 'Metodo di rinnovo della certificazione';
$string['recertfailrecert'] = 'Ri-certificazione fallita';
$string['recertfailrecertmessage'] = 'Messaggio fallimento ri-certificazione';
$string['recertfailrecertmessage_help'] = 'Questo messaggio sarà inviato quando il periodo di  sarà scaduto il periodo di rinnovo della certificazione e l\'utente dovrà ripetere la certificazione originale.';
$string['recertification'] = 'Rinnovo della certificazione';
$string['recertpath'] = 'Percorso per il rinnovo della certificazione';
$string['recertpathdesc'] = 'Definisce il percorso per il rinnovo della certificazione';
$string['recertwindowdueclose'] = 'Finestra temporale di rinnovo della certificazione';
$string['recertwindowdueclosemessage'] = 'Messaggio finestra temporale di rinnovo della certificazione in fase di chiusura';
$string['recertwindowdueclosemessage_help'] = 'Questo messaggio sarà inviato quanto sta per scadere il periodo di rinnovo della certificazione';
$string['recertwindowexpiredate'] = 'La tua certificazione scadrà il {$a}';
$string['recertwindowopen'] = 'Apertura finestra temporale di rinnovo della certificazione';
$string['recertwindowopendate'] = 'La finestra temporale di rinnovo della certificazione si aprirà il {$a}';
$string['recertwindowopendatelate'] = 'La finestra temporale di rinnovo della certificazione si doveva aprire il {$a} ma non si è aperta. L\'apertura delle finestre di solito avviene entro un giorno dalla data di apertura della finestra. Devi attendere che venga risolto il problema prima di rinnovare la certificazione perché eventuali stati di avanzamento verranno perduti.';
$string['recertwindowopendateverylate'] = 'ATTENZIONE! La finestra temporale di rinnovo della certificazione si doveva aprire il {$a} ma non si è aperta. L\'apertura delle finestre dovrebbe avvenire entro un giorno dalla data di apertura della finestra ed un giorno è passato. Per favore contatta l\'amministratore del sito e informalo di questo messaggio. Devi attendere che venga risolto il problema prima di rinnovare la certificazione perché eventuali stati di avanzamento verranno perduti.';
$string['recertwindowopenmessage'] = 'Messaggio apertura finestra di rinnovo della certificazione';
$string['recertwindowopenmessage_help'] = 'Il messaggio sarà inviato quando un corsisti entrerà nel periodo nel quale potrà effettuare la ri-certificazione';
$string['renewalstatus_dueforrenewal'] = 'In attesa di rinnovo';
$string['renewalstatus_expired'] = 'Rinnovo scaduto';
$string['renewalstatus_notdue'] = 'Da non rinnovare';
$string['returntomembership'] = 'Torna alle assegnazioni alla certificazione';
$string['sameascert'] = 'Utilizza il contenuto della certificazione iniziale';
$string['saveallchanges'] = 'Salva tutte le modifiche';
$string['searchcertifications'] = 'Cerca certificazioni';
$string['stateassigned'] = 'Appena assegnato';
$string['statecertified'] = 'Certificato, prima dell\'apertura della finestra';
$string['stateexpired'] = 'Scaduta';
$string['stateinvalid'] = 'Stato non valido - selezionare uno stato valido';
$string['statewindowopen'] = 'Certifica, finestra aperta';
$string['status_assigned'] = 'Assegnato';
$string['status_certified'] = 'Certificato';
$string['status_completed'] = 'Completato';
$string['status_expired'] = 'Scaduto';
$string['status_inprogress'] = 'In svolgimento';
$string['status_notcertified'] = 'Non certificato';
$string['status_unset'] = 'Annulla impostazione';
$string['timeallowance'] = 'Il tempo minimo necessario per il rinnovo della certificazione è {$a->timestring}';
$string['tosaveall'] = 'Per salvare tutte le modifiche, fare clic su \'Salva tutte le modifiche\'. Per modificare fare clic su "Modifica dettagli certificazione». Il salvataggio delle modifiche non può essere annullato.';
$string['type_competency'] = 'Competenza';
$string['type_course'] = 'Corso';
$string['type_program'] = 'Programma';
$string['type_unset'] = 'Annulla impostazione';
$string['unset'] = 'Annulla impostazione';
$string['updatecertificationstask'] = 'Aggiornamento certificazioni';
$string['userdataitemassignment_completion'] = 'Assegnazioni e completamenti della certificazione';
$string['userdataitemassignment_completion_help'] = 'Quando si effettua una cancellazione, una volta completata si potrebbe attivare una nuova assegnazione per l\'utente, se l\'utente soddisfa ancora i criteri richiesti per l\'assegnazone (basati su audience, organizzazione, posizione, o gerarchia).';
$string['viewallcertifications'] = 'Visualizza tutte le certificazioni';
$string['viewcertification'] = 'Visualizza certificazione';
$string['weeks'] = 'Settimana(e)';
$string['windowopen'] = 'Aperta';
$string['windowopenin1day'] = 'Apre fra un giorno';
$string['windowopeninxdays'] = 'Apre fra {$a} giorni';
$string['windowperiod'] = 'Finestra temporale';
$string['years'] = 'Anno(i)';
$string['youareassigned'] = 'Sei stato assegnato a questa certificazione';
$string['youhaveunsavedchanges'] = 'Ci sono modifiche non salvate';
