<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'it', branch 't11-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Crea certificazione';
$string['addcourse'] = 'Crea corso';
$string['addprogram'] = 'Crea programma';
$string['backtoallcategory'] = 'Torna alle categorie';
$string['backtoallcourse'] = 'Torna all\'elenco dei corsi';
$string['backtoallprogram'] = 'Torna all\'elenco dei programmi';
$string['backtocategoryx'] = 'Torna a {$a}';
$string['backtocourselisting'] = 'Torna all\'elenco dei corsi';
$string['backtoparent'] = '« Torna al genitore';
$string['browsebycategory'] = 'Sfoglia per categoria';
$string['businessdays'] = 'Giorni feriali';
$string['catalogcertifications'] = 'Catalogo avanzato: certificazioni';
$string['catalogcourses'] = 'Catalogo avanzato: corsi';
$string['catalogprograms'] = 'Catalogo avanzato: programmi';
$string['certifications'] = 'Certificazioni';
$string['completiontotrack'] = 'Completamento da seguire';
$string['coursecatalog:manageaudiencevisibility'] = 'Gestire visibilità basata sull\'audience';
$string['courses'] = 'Corsi';
$string['deletedreminder'] = 'Promemoria "{$a}" eliminato con successo';
$string['deletereminder'] = 'Elimina promemoria "{$a}"';
$string['dontsend'] = 'Non inviare questo messaggio';
$string['editcoursereminders'] = 'Modifica promemoria del corso';
$string['error:courseidincorrect'] = 'L\'ID del corso non è corretto';
$string['error:courseidorcategory'] = 'Specificare l\'ID del corso o la categoria';
$string['error:createreminder'] = 'Impossibile creare un messaggio promemoria';
$string['error:deletereminder'] = 'Impossibile eliminare un messaggio promemoria';
$string['error:updatereminder'] = 'Impossibile aggiornare un messaggio promemoria';
$string['escalation'] = 'Escalation';
$string['escalationmessagedefault'] = 'Ti avvisiamo che il seguente membro dello staff ha una valutazione del corso in sospeso:

[firstname] [lastname]
[coursename]

Le valutazioni del corso sono importanti per l\'azienda perché permettono di capire il valore specifico impartito dalla formazione e se la sua metodologia è efficace. Si ricorda che verrà valutata anche il tuo coinvolgimento sulla formazione del membro dello staff.

Non invieremo ulteriori promemoria ma ricordiamo che le valutazioni saranno trasmesse alla business unit e a livello di gruppo aziendale.';
$string['escalationsubjectdefault'] = 'Valutazione di corso in sospeso di [firstname] [lastname]';
$string['findlearning'] = 'Catalogo';
$string['invitation'] = 'Invito';
$string['invitationmessage'] = 'Messaggio';
$string['invitationmessagedefault'] = 'Gentile [firstname]

Congratulazioni per aver completato [coursename].

Ti invitiamo ora a completare la valutazione del corso. Questo è importante per noi perché ci permette di capire cosa va bene e cosa occorre migliorare nella formazione. La valutazione consiste in una serie di domande a scelta multipla e non richiede più di 2-3 minuti.

Vai alla pagina del seguente link per accedere alla valutazione:

[coursepageurl]

Ti preghiamo di rispondere entro 3 giorni.

Se non riceveremo la tua valutazione entro [days count down] giorni, informeremo il tuo Team Leader.';
$string['invitationmessage_help'] = 'Il corpo dell\'email di invito.

Il messaggio può includere diversi segnaposto:

* [firstname] - Nome utente
* [lastname] - Cognome utente
* [coursepageurl] - Un link cliccabile alla pagina del corso
* [coursename] - Titolo del corso
* [managername] - Nome del manager
* [days counter up] - Numero di giorni dal completamento
* [days count down] - Numero di giorni mancanti alla scadenza';
$string['invitationperiod'] = 'Periodo';
$string['invitationperiod_help'] = 'Intervallo di tempo espresso in giorni della settimana antecedente l\'invio dell\'invito.';
$string['invitationsubject'] = 'Oggetto per promemoria di invito';
$string['invitationsubjectdefault'] = 'Per favore valuta [coursename]';
$string['invitationsubject_help'] = 'L\'oggetto dell\'email di invito.

Il messaggio può includere diversi segnaposto:

* [firstname] - Nome utente
* [lastname] - Cognome utente
* [coursepageurl] - Link alla home page del corso
* [coursename] - Titolo del corso
* [managername] - Nome del manager
* [days counter up] - Numero di giorni dal completamento
* [days count down] - Numero di giorni mancanti alla scadenza';
$string['message'] = 'Messaggio';
$string['missingtitle'] = 'Titolo mancante';
$string['new'] = 'Aggiungi nuovo';
$string['nextday'] = 'Giorno successivo';
$string['noactivitieswithcompletionenabled'] = 'I promemoria del corso non sono disponibili perché nessuna attività in questo corso ha il completamento abilitato';
$string['nocertificationsfound'] = 'Nessuna certificazione è stata trovata con le parole "{$a}"';
$string['noeditsite'] = 'Non è possibile modificare il corso del sito utilizzando questo formulario';
$string['nofeedbackactivities'] = 'I promemoria di corso non sono disponibili perché non vi sono attività di feedback in questo corso';
$string['nomanagermessage'] = '(nessun manager impostato)';
$string['noprogramsfound'] = 'Non è stato trovato alcun programma con le parole \'{$a}\'';
$string['orviewcertifications'] = 'oppure visualizza certificazioni in questa categoria ({$a})';
$string['orviewcourses'] = 'o visualizza i corsi in questa categoria ({$a})';
$string['orviewprograms'] = 'o visualizza programmi in questa categoria ({$a})';
$string['performsearchoncertifications'] = 'oppure esegui questa ricerca nelle certificazioni';
$string['performsearchoncourses'] = 'o esegui questa ricerca sui corsi';
$string['performsearchonprograms'] = 'o esegui questa ricerca sui programmi';
$string['period'] = 'Periodo';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursename]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[firstname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Catalogo dei corsi';
$string['programs'] = 'Programmi';
$string['reminder'] = 'Promemoria';
$string['remindermessage'] = 'Messaggio di promemoria';
$string['remindermessagedefault'] = 'Gentile [firstname]

ti ricordiamo di completare la valutazione del [coursename].

Questo è importante per noi e non richiede più di 2-3 minuti.

Vai al link della pagina del corso indicato di seguito per accedere alla valutazione:

[coursepageurl]

In caso di mancata risposta, informeremo il tuo Team Leader.';
$string['remindermessage_help'] = 'Il corpo dell\'email di  promemoria.

Il messaggio può includere diversi segnaposto:

* [firstname] - Nome
* [lastname] - Cognome
* [coursepageurl] - Link alla home page del corso
* [coursename] - Titolo del corso
* [managername] - Nome del manager
* [days counter up] - Numero di giorni dal completamento
* [days count down] - Numero di giorni mancanti alla scadenza';
$string['reminderperiod'] = 'Giorni antecedenti l\'invio del messaggio';
$string['reminderperiod_help'] = 'Intervallo di tempo espresso in giorni della settimana antecedente l\'invio del promemoria.';
$string['remindersmenuitem'] = 'Promemoria';
$string['remindersubject'] = 'Soggetto';
$string['remindersubjectdefault'] = 'Promemoria di valutazione di [coursename]';
$string['remindersubject_help'] = 'L\'oggetto dell\'email di promemoria.

Il messaggio può includere diversi segnaposto:

* [firstname] - Nome utente
* [lastname] - Cognome utente
* [coursepageurl] - Link alla home page del corso
* [coursename] - Titolo del corso
* [managername] - Nome del manager
* [days counter up] - Numero di giorni dal completamento
* [days count down] - Numero di giorni mancanti alla scadenza';
$string['requirement'] = 'Requisito';
$string['requirement_help'] = 'Attività di feedback che deve essere ancora completata.';
$string['sameday'] = 'Stesso giorno';
$string['search'] = 'Cerca';
$string['searchagain'] = 'Cerca ancora';
$string['searchallcategories'] = 'Cerca tutte le categorie';
$string['searchallcertifications'] = 'Cerca in tutte le certificazioni';
$string['searchallcourses'] = 'Cerca tutti i corsi';
$string['searchallprograms'] = 'Cerca tutti i programmi';
$string['searchcategories'] = 'Cerca categorie';
$string['searchcategoriesmatchesplural'] = '{$a->count} categorie corrispondono alla ricerca "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 categoria corrisponde alla ricerca "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Visualizzazione di tutte le categorie';
$string['searchcertificationsmatchesplural'] = '{$a->count} certificazioni corrispondono alla ricerca "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificazione corrisponde alla ricerca "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Visualizzazione di tutte le certificazioni';
$string['searchcourses'] = 'Cerca corsi';
$string['searchcoursesmatchesplural'] = '{$a->count} corsi corrispondono alla ricerca "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 corso corrisponde alla ricerca "{$a->terms}"';
$string['searchcoursesshowall'] = 'Visualizzazione di tutti i corsi';
$string['searchprogramsmatchesplural'] = '{$a->count} programmi corrispondono alla ricerca "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programma corrisponde alla ricerca "{$a->terms}"';
$string['searchprogramsshowall'] = 'Visualizzazione di tutti i programmi';
$string['showallcategorys'] = 'Visualizza tutte le categorie';
$string['showallcertifications'] = 'Visualizza tutte le certificazioni';
$string['showallcourses'] = 'Visualizza tutti i corsi';
$string['showallprograms'] = 'Visualizza tutti i programmi';
$string['skipmanager'] = 'Non inviare al Team Leader / Manager';
$string['subject'] = 'Oggetto';
$string['therearenocoursestodisplay'] = 'Non ci sono corsi da visualizzare';
$string['title'] = 'Titolo';
$string['title_help'] = 'Un titolo che viene utilizzato per identificare il promemoria.';
$string['tracking'] = 'Evidenzia';
$string['tracking_help'] = 'Il promemoria può essere inviato sulla base del completamento del corso o di singole attività. E\' possibile selezionare solamente le attività incluse nei criteri di completamento del corso.';
$string['viewallcategories'] = 'Visualizza tutte le categorie';
$string['viewallcertifications'] = 'Visualizza tutte le certificazioni';
$string['viewallcourses'] = 'Visualizza tutti i corsi';
