<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'it', branch 't11-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponbile';
$string['currentsetup'] = 'In uso';
$string['description'] = 'Configurazione flavour: {$a}';
$string['disabled'] = 'Disabilitata';
$string['enforceflavour'] = 'Forza flavour in uso';
$string['features'] = 'Funzionalità avanzate';
$string['flavouroverview'] = 'Panoramica funzionalità';
$string['helpabout'] = 'Informazioni su {$a}';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['pluginname'] = 'Flavour';
$string['setting_core_audiencevisibility'] = 'Visibilità basata sull\'audience';
$string['setting_core_audiencevisibility_desc'] = 'La visibilità basata sull\'audience consente di limitare l\'accesso al catalogo visualizzando a diversi gruppi di persone solamente i corsi, i programmi e le certificazioni applicabili.';
$string['setting_core_enableappraisals'] = 'Appraisal';
$string['setting_core_enableappraisals_desc'] = 'Gli appraisal online sono moduli personalizzati creati dagli amministratori del sito dove i corsisti, valutatori, e manager potranno rispondere a domande e rivedere il lavoro svolto dai corsisti sugli obiettivi a loro assegnati e sui piani di formazione.';
$string['setting_core_enablebadges'] = 'Badge';
$string['setting_core_enablebadges_desc'] = 'Gli Open Badge sono certificati digitali rilasciati ai corsisti in modo manuale oppure in modo automatico in base al completamento di corsi e di attività.';
$string['setting_core_enablecertifications'] = 'Certificazioni';
$string['setting_core_enablecertifications_desc'] = 'La certificazione consente di creare sequenze di corsi con prerequisiti. I partecipanti inoltre possono essere obbligati a rinnovare periodicamente la certificazione frequentando nuovamente i corsi.';
$string['setting_core_enablecompetencies'] = 'Competenze';
$string['setting_core_enablecompetencies_desc'] = 'Le competenze consentono di definire le abilità e le conoscenze che devono essere raggiunte dagli utenti, in modo che i manager possano valutare le performance del proprio staff.';
$string['setting_core_enablecourserpl'] = 'Record della formazione pregressa';
$string['setting_core_enablecourserpl_desc'] = 'Il record della formazione pregressa consente agli utenti di visualizzare lo storico della propria formazione che gli è stata assegnata: corsi, competenze, programmi e certificazioni.';
$string['setting_core_enablefeedback360'] = 'Feedback 360';
$string['setting_core_enablefeedback360_desc'] = 'I feedback 360° consentono a singoli utenti di ricevere feedback da gruppi di altri utenti.';
$string['setting_core_enableglobalrestrictions'] = 'Criteri di accesso ai report';
$string['setting_core_enableglobalrestrictions_desc'] = 'I criteri globali di accesso ai report consentono di impostare regole affinché i report visualizzino soli i dati degli utenti ai quali si è autorizzati ad accedere.';
$string['setting_core_enablegoals'] = 'Goal';
$string['setting_core_enablegoals_desc'] = 'Tramite i goal un\'organizzazione può definire le aree chiave nelle quali il proprio staff deve concentrarsi. I goal possono essere assegnati automaticamente in base alla organizzazione di appartenenza, la posizione, l\'audience oppure possono essere assegnati individualmente. I progressi possono essere verificati dal manager.';
$string['setting_core_enablelearningplans'] = 'Piani di formazione';
$string['setting_core_enablelearningplans_desc'] = 'I piani di formazione sono percorsi individuali di sviluppo che consentono al discente e al suo manager di assegnare e tracciare l\'avanzamento di corsi, competenze, obiettivi e programmi.';
$string['setting_core_enablemyteam'] = 'Team';
$string['setting_core_enablemyteam_desc'] = 'I manager attraverso la dasboard "Team" potranno visualizzare le informazioni sui propri riporti diretti: report, profili utente, formazione in presenza, piano di formazione, storico, eccetera.';
$string['setting_core_enablepositions'] = 'Posizioni';
$string['setting_core_enablepositions_desc'] = 'Le gerarchie di posizioni consentono di definire la posizione ricoperta da un discente, facilitando l\'assegnazione automatica di corsi e competenze e consentendo una migliore filtraggio nei report.';
$string['setting_core_enableprograms'] = 'Programmi';
$string['setting_core_enableprograms_desc'] = 'I programmi permettono di creare sequenze di corsi e di impostare i prerequisiti tra i corsi. I programmi possono essere assegnati agli utenti automaticamente in base ad informazioni come la posizione ricoperta, l\'organizzazione di appartenenza o l\'audience.';
$string['setting_core_enablereportcaching'] = 'Cache dei report';
$string['setting_core_enablereportcaching_desc'] = 'Descrizione delle cache dei report';
$string['setting_core_enableteam'] = 'Il mio team';
$string['setting_core_enableteam_desc'] = 'La dashboard Il mio team consente ai manager di visualizzare i propri riporti diretti per accedere ai profili, alla formazione in presenza, ai piani formativi, al curriculum formativo ed alla gestione della performance.';
$string['setting_core_enabletotaradashboard'] = 'Dashboard';
$string['setting_core_enabletotaradashboard_desc'] = 'Tramite le dashboard gli amministratori possono configurare diversi tipi di interfacce in funzione dei diversi tipi di utenti che utilizzano Totara.';
$string['setting_core_enhancedcatalog'] = 'Catalogo avanzato';
$string['setting_core_enhancedcatalog_desc'] = 'Il catalogo avanzato consente agli amministratori del sito di decidere le informazioni e i filtri da visualizzare agli utenti, i quali potranno filtrare le ricerche per corsi, programmi e certificazioni.';
$string['setting_core_feature_audiencemanagement'] = 'Gestione audience';
$string['setting_core_feature_audiencemanagement_desc'] = 'La gestione audience consente di creare set di regole per raggruppare dinamicamente gli utenti ed automatizzare l\'assegnazione della formazione e dei ruoli, regolare la visibilità dei corsi, impostare l\'accesso alle dashboard e la disponibilità di voci di menu.';
$string['setting_core_feature_facetoface'] = 'Attività in presenza';
$string['setting_core_feature_facetoface_desc'] = 'Le attività in presenza consentono di gestire eventi dove i corsisti possono registrarsi alle sessioni disponibili, ricevere notifiche automatiche e visualizzare le proprie prenotazioni. I trainer possono iscrivere corsisti alle sessioni, visualizzare e stampare gli elenchi degli iscritti e annotare le presenze.';
$string['setting_core_feature_organisationalhierarchy'] = 'Gerarchie organizzative';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Le gerarchie organizzative consentono di impostare le regioni, i dipartimenti ed i gruppi che rappresentano l\'organizzazione, automatizzando l\'assegnazione della formazione e il filtraggio dei report.';
$string['setting_core_feature_reportbuilder'] = 'Report Builder';
$string['setting_core_feature_reportbuilder_desc'] = 'Report Builder consente di creare e  modificare report e di renderli disponibili agli utenti in base al ruolo.
Gli utenti potranno visualizzare i dati dei report, filtrare le ricerche e salvarle, esportare i dati e schedulare l\'invio automatico dei report.';
$string['settinglocked'] = 'Impostazione bloccata';
$string['unavailable'] = 'Non disponibile';
$string['unknown'] = 'Sconosciuto';
